<div class="col-md-6 col-lg-<?php echo esc_attr($count_col); ?> recent-post">
    <div class="post-grid">
        <?php if (has_post_thumbnail()): ?>
            <div class="feature-image">
                <a href="<?php the_permalink(); ?>" class="feature-image-block">
                    <?php the_post_thumbnail('quiety_blog_grid_520x446', array('class' => 'img-fluid')) ?>
                </a>
            </div>

        <?php endif; ?>
        <div class="blog-content">
            <div class="entry-header">
	            <?php if ('yes' == $settings['meta_show']) : ?>
					<div class="meta-category-wrapper">
			            <?php $category_list = get_the_category_list();
			            $terms = get_the_terms(get_the_ID(), 'category');
			            $cat_temp = '';
			            if ($terms && !is_wp_error($terms)) :
				            foreach ($terms as $term) {
					            $cat_temp .= '<a href="' . get_category_link($term->term_id) . '" class="tt-blog-meta-category" rel="category tag">' . esc_html($term->name) . '</a>';
				            }
			            endif;
			            echo wp_kses_post( $cat_temp ); ?>
					</div>
	            <?php endif; ?>
                <h3 class="entry-title">
                    <a href="<?php the_permalink(); ?>">
                        <?php the_title(); ?>
                    </a>
                </h3>
				<p><?php echo Quiety_Theme_Helper::quiety_substring(get_the_content(), $settings['word_limit'], '...') ?></p>
                <ul class="post-meta">
                    <li class="author-simple">
		                <?php Quiety_Theme_Helper::quiety_posted_author_avatar(); ?>
                    </li>
                    <li class="meta-date">
						<i class="feather-calendar"></i>
                        <?php Quiety_Theme_Helper::quiety_posted_on(); ?>
                    </li>
                </ul>

            </div>
        </div>
    </div>
</div>
