<div class="col-lg-<?php echo esc_attr($count_col); ?> col-md-6">
    <div class="digi-blog-single border p-3 rounded mb-4 mb-lg-4">
        <a href="<?php the_permalink(); ?>">
            <div class="digi-blog-thumb">
                <?php the_post_thumbnail('full', ['class' => 'img-fluid w-100 rounded-top']); ?>
                <span class="d-tag"><?php echo Quiety_Core_Helper()->get_first_category() ?></span>
            </div>
        </a>
        <div class="mt-4 digi-blog-info">
            <span class="date">
                <i class="far fa-calendar-minus me-2"></i>
                <?php the_time(get_option('date_format')); ?>
            </span>
            <a href="<?php the_permalink(); ?>">
                <?php the_title('<h3 class="title">', '</h3>') ?>
            </a>
            <p><?php echo Quiety_Theme_Helper::quiety_substring(get_the_content(), $settings['word_limit'], '...') ?></p>
            <a href="<?php the_permalink(); ?>" class="read-more-link text-decoration-none">
                <?php echo esc_html($settings['btn_title']) ?>
                <i class="fas fa-arrow-right ms-2"></i>
            </a>
        </div>
    </div>
</div>