<div class="call-to-action">
	<div class="container">
		<div class="row justify-content-center align-items-center">
			<div class="col-md-6">
				<div class="actions-content">
					<?php if ( ! empty( $settings['title'] ) ) : ?>
						<h2 class="action-title">
							<?php echo $settings['title']; ?>
						</h2>
					<?php endif; ?>

					<?php if ( ! empty( $settings['description'] ) ) : ?>
						<p class="description">
							<?php echo $settings['description']; ?>
						</p>
					<?php endif; ?>
				</div>
			</div>

			<div class="col-md-6">
				<div class="button-wrapper">
					<?php if ( ! empty( $settings['call_title'] ) || ! empty( $settings['phone_number'] ) ) : ?>
						<div class="contact-info">
							<i class="feather-phone-call"></i>
							<div class="phone-number">
								<?php if ( ! empty( $settings['call_title'] ) ) : ?>
									<h4 class="phone-title"><?php echo $settings['call_title']; ?></h4>
								<?php endif; ?>

								<?php if ( ! empty( $settings['phone_number'] ) ) : ?>
									<?php if ( ! empty( $settings['phone_link']['url'] ) ) : ?>
										<a href="<?php echo esc_url( $settings['phone_link']['url'] ); ?>">
									<?php endif; ?>
										<p class="phone"><?php echo esc_html( $settings['phone_number'] ); ?></p>
									<?php if ( ! empty( $settings['phone_link']['url'] ) ) : ?>
										</a>
									<?php endif; ?>
								<?php endif; ?>

							</div>
							<!-- /.phone -->
						</div>
						<!-- /.contact-info -->
					<?php endif; ?>

					<?php if ( ! empty( $settings['link']['url'] ) ) : ?>
						<a href="<?php echo esc_url( $settings['link']['url'] ); ?>"
								class="tt-btn btn-light" <?php echo $target . ' ' . $nofollow; ?>>
							<?php echo $settings['btn_text']; ?>
						</a>
					<?php endif; ?>
				</div>
				<!-- /.button-wrapper -->
			</div>
			<!-- /.col-md-5 -->
		</div>
	</div>
</div>