<?php

$limit = $settings['limit'];



?>
<div class="table-responsive">
	<table class="table tt-table-dark tt-crypto-table">
		<thead>
		<tr>
			<th scope="col">Cryptocurrency</th>
			<th scope="col">USD Price</th>
			<th scope="col">1h % Change</th>
			<th scope="col">24h % Change</th>
			<th scope="col">7d % Change</th>
		</tr>
		</thead>
		<tbody>
		<?php foreach (Quiety_Helper::api_data( $limit ) as $coin ) : ?>
			<tr>
				<td>
					<div class="tt-coin-info">
						<div class="coin-icon">
							<img src="<?php echo esc_url($coin['icon'] ); ?>" alt="<?php echo esc_attr($coin['symbol']); ?>" width="30">
						</div>

						<div class="tt-coin--content">
							<h4 class="tt-coin-name"><?php echo $coin['name']; ?></h4>
							<p class="tt-coin-symbol"><?php echo $coin['symbol']; ?></p>
						</div>
					</div>
				</td>
				<td><p class="tt-coin-price"><?php echo floor($coin['price']); ?></p></td>
				<td>
					<?php
					$class_h = $coin['priceChange1h'] < 0 ? 'price-down' : 'price-up';
					?>
					<div class="tt-coin-price-change <?php echo esc_attr($class_h); ?>">
						<?php echo $coin['priceChange1h'];  ?>%
					</div>
				</td>
				<td>
					<?php
					$class_d = $coin['priceChange1d'] < 0 ? 'price-down' : 'price-up';
					?>
					<div class="tt-coin-price-change <?php echo esc_attr($class_d); ?>">
						<?php echo $coin['priceChange1d'];  ?>%
					</div>

				</td>
				<td>
					<?php
					$class_w = $coin['priceChange1w'] < 0 ? 'price-down' : 'price-up';
					?>
					<div class="tt-coin-price-change <?php echo esc_attr($class_w); ?>">
						<?php echo $coin['priceChange1w'];  ?>%
					</div>

				</td>
			</tr>


	 	<?php endforeach; ?>
		</tbody>
	</table>
</div>

