<div class="banner banner--five d-flex align-items-center">
	<div class="container">
		<div class="row align-items-center">
			<div class="col-lg-7 tt-order-2">
				<div class="banner__content">
					<?php if ( ! empty( $settings['subtitle'] ) ) : ?>
						<h3 class="banner__subtitle wow fadeInUp">
							<?php echo $settings['subtitle']; ?>
						</h3>
					<?php endif ?>

					<?php if ( ! empty( $settings['title'] ) ) : ?>
						<h1 class="banner__title wow fadeInUp" data-wow-delay=".3s">
							<?php echo $settings['title']; ?>
						</h1>
					<?php endif ?>

					<?php if ( ! empty( $settings['description'] ) ) : ?>
						<p class="wow fadeInUp banner__description" data-wow-delay=".5s">
							<?php echo $settings['description']; ?>
						</p>
					<?php endif ?>

					<div class="banner__btns wow fadeInUp" data-wow-delay=".7s">
						<?php if ( ! empty( $settings['btn_link']['url'] ) ) : ?>
							<a <?php $this->print_render_attribute_string( 'button' ); ?>>
								<?php echo esc_html($settings['btn_text']); ?>
							</a>
						<?php endif; ?>
					</div>
				</div>
			</div>
			<!-- /.col-md-6 -->

			<div class="col-lg-5">
				<div class="banner__feature-image text-center">
					<?php if ( $settings['feature_image_five']['url'] ) : ?>
						<img src="<?php echo esc_url( $settings['feature_image_five']['url'] ); ?>" class="wow fadeInUp" data-wow-delay="0.5s" alt="<?php echo esc_attr( $settings['title'] ); ?>">
					<?php endif; ?>

					<span class="banner__circle-shape"></span>
				</div>
				<!-- /.banner-feature-image -->
			</div>
			<!-- /.col-lg-9 -->
		</div>
		<!-- /.row -->
	</div>
</div>
