<section class="ins-hero-section position-relative overflow-hidden quiety_sec">
    <?php
    if ( !empty($shape1['id']) ) {
        echo wp_get_attachment_image($shape1['id'], 'full', '', array( 'class' => 'position-absolute rectangle-shape start-0 top-0' ));
    }
    if ( !empty($shape2['id']) ) {
        echo wp_get_attachment_image($shape2['id'], 'full', '', array( 'class' => 'position-absolute rectangle-shape end-0 top-0' ));
    }
    if ( !empty($shape3['id']) ) {
        echo wp_get_attachment_image($shape3['id'], 'full', '', array( 'class' => 'position-absolute start-50 bottom-0 translate-middle-x' ));
    }
    if ( !empty($shape4['id']) ) {
        echo wp_get_attachment_image($shape4['id'], 'full', '', array( 'class' => 'position-absolute start-0 bottom-0 ins-hero-curve w-100' ));
    }
    if ( !empty($shape5['id']) ) {
        echo wp_get_attachment_image($shape5['id'], 'full', '', array( 'class' => 'position-absolute arrow-shape d-none d-sm-block' ));
    }
    ?>
    <span class="heart-sign bg-white position-absolute d-inline-flex align-items-center justify-content-center text-danger rounded-circle"><i class="fa-solid fa-heart"></i></span>
    <a href="<?php echo esc_url($play_btn_link['url']) ?>" class="hero-play video-icon popup-youtube bg-white rounded-circle d-inline-flex align-items-center justify-content-center position-absolute">
        <i class="fas fa-play"></i>
    </a>
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-xl-8">
                <div class="ins-hero-content text-center">
                    <div class="ins-title text-center">
                        <?php
                        if ( !empty($title) ) { ?>
                            <h1 class="display-3 ins-heading mb-20 fw-semibold __title"><?php echo Quiety_Core_Helper()->kses_post($title) ?></h1>
                            <?php
                        }
                        if ( !empty($description) ) { ?>
                            <p class="mb-5 __description"><?php echo esc_html($description) ?></p>
                            <?php
                        }
                        if ( !empty($btn_text) ) { ?>
                            <a <?php Quiety_Core_Helper()->the_button($settings['btn_link']) ?> class="ins-btn ins-primary-btn ins-primary-btn-shadow __btn">
                               <?php echo esc_html($btn_text) ?>
                            </a>
                            <?php
                        }
                        ?>
                    </div>
                    <?php
                    if ( !empty($feature_image['id']) ) {
                        echo wp_get_attachment_image($feature_image['id'], 'full', '', array( 'class' => 'img-fluid mt-4 position-relative' ));
                    }
                    ?>
                </div>
            </div>
        </div>
    </div>
</section>