<section class="digi-how-works">
    <div class="dig-how-steps">
        <ul class="list-unstyled mb-0">
            <?php
            if ( !empty($settings['icon_boxes']) ) {
                foreach ($settings['icon_boxes'] as $index => $icon_box ) {
                    $is_last_class = $index == array_key_last($settings['icon_boxes']) ? '' : ' mb-3'
                    ?>
                    <li class="d-md-flex justify-content-between align-items-center<?php echo esc_attr($is_last_class) ?>">
                        <?php
                        if ( !empty($icon_box['icon_img']['id']) ) { ?>
                            <div class="me-3">
                                <?php echo wp_get_attachment_image($icon_box['icon_img']['id'], 'full', '', ['class' => 'img-fluid mb-3 mb-md-0']) ?>
                            </div>
                            <?php
                        }
                        ?>
                        <div>
                            <?php
                            if ( !empty($icon_box['step_no']) ) { ?>
                                <span class="text-orange fw-bold"><?php echo esc_html($icon_box['step_no']) ?></span>
                                <?php
                            }
                            if ( !empty($icon_box['title']) ) { ?>
                                <h6 class="title"><?php echo esc_html($icon_box['title']) ?></h6>
                                <?php
                            }
                            if ( !empty($icon_box['contents']) ) { ?>
                                <p class="contents m-0"><?php echo esc_html($icon_box['contents']) ?></p>
                                <?php
                            }
                            ?>
                        </div>
                    </li>
                    <?php
                }
            }
            ?>
        </ul>
            <div class="shape">
                <ul class="list-unstyled mb-0">
                    <li></li>
                    <li></li>
                    <li></li>
                </ul>
            </div>
        </div>
</section>