<div class="ins-gallery-center-slider overflow-hidden">
    <div class="ins-gallery-slider swiper overflow-visible">
        <div class="swiper-wrapper">
            <?php
            if ( is_array($image_carousel) ) {
                foreach ( $image_carousel as $item ) {
                    ?>
                    <div class="ins-gallery-slide-single swiper-slide position-relative">
                        <?php echo wp_get_attachment_image($item['image']['id'], 'full', '', array( 'class' => 'img-fluid' )) ?>
                        <a <?php Quiety_Core_Helper()->the_button($item['btn_url']) ?> class="ins-btn ins-primary-btn position-absolute">
                            <?php echo esc_html($item['btn_label']) ?>
                            <span class="ms-1">
                                <svg width="22" height="9" viewBox="0 0 22 9" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M0.776428 4.55017L15.7133 4.55017" stroke="white" stroke-width="1.49369"/>
                                    <path d="M21.6888 4.54934L15.7141 7.99887L15.7141 1.09981L21.6888 4.54934Z" fill="white"/>
                                </svg>
                            </span>
                        </a>
                    </div>
                    <?php
                }
            }
            ?>
        </div>
        <div class="swiper-btn-prev swiper-control"><i class="fa-solid fa-angle-left"></i></div>
        <div class="swiper-btn-next swiper-control"><i class="fa-solid fa-angle-right"></i></div>
    </div>
</div>