<?php
if ( ! isset( $settings ) ) {
	$settings = array();
}

$ant = 0.5;

while ( $tt_query->have_posts() ) :
	$tt_query->the_post();
	$classes = array( "tt-job-item grid-item" );
	$reveal = $settings['reveal_animation'];
	

	$grid_classes = '';

	if ( 'yes' == $reveal ) {
		$grid_classes .= 'overlay_effect ';
	}

	if ( ! empty( $settings['grid_animation'] ) ) {
		$grid_classes .= $settings['grid_animation'] . ' wow ';
    }  


	$classes = array( "tt-job-item grid-item" );

	?>
	<div <?php post_class( implode( ' ', $classes ) ); ?>>
		<div class="post-wrapper quiety-box <?php echo $grid_classes; ?>" data-wow-delay="<?php echo esc_attr( $ant ); ?>s">
			<div class="post-thumbnail-wrapper quiety-image">
				<a href="<?php echo the_permalink(); ?>" class="post-permalink link-secret">
					<div class="post-thumbnail">
						<?php if ( has_post_thumbnail() ) { ?>
								<?php $size = Sasworld_Image::elementor_parse_image_size( $settings, '480x480' ); ?>
								<?php Sasworld_Image::the_post_thumbnail( array( 'size' => $size ) ); ?>
							<?php } ?>
						</div>

					<?php if ( ! empty( $settings['overlay_style'] ) ) : ?>
						<div class="portfolio-info">
							<h3 class="portfolio-title" data-wow-delay="<?php echo esc_attr( $ant ); ?>s"  data-hover="<?php the_title(); ?>">
								<span><?php the_title(); ?></span>
							</h3>

							<div class="portfolio-cat" data-wow-delay="<?php echo esc_attr( $ant ); ?>s">
								<?php
								$terms = get_the_terms(get_the_ID(), 'portfolio_cat');

								if ($terms && !is_wp_error($terms)) :
									foreach ($terms as $term) { ?>
									<span class="cat"><?php echo $term->name; ?></span>
								<?php } ?>
								<?php endif; ?>
							</div>
						</div>
					<?php endif; ?>
				</a>
			</div>
		</div>
	</div>

<?php 
	$ant = $ant + 0.2;
	endwhile;
?>