<?php
$widget_id    = isset( $widget_id ) ? $widget_id : 'bwp_woo_slider_' . rand() . time();
$class_col_lg = ( $columns == 5 ) ? '2-4' : ( 12 / $columns );
$class_col_md = ( $columns1 == 5 ) ? '2-4' : ( 12 / $columns1 );
$class_col_sm = ( $columns2 == 5 ) ? '2-4' : ( 12 / $columns2 );
$class_col_xs = ( $columns3 == 5 ) ? '2-4' : ( 12 / $columns3 );
$attributes   = 'col-xl-' . $class_col_lg . ' col-lg-' . $class_col_md . ' col-md-' . $class_col_sm . ' col-' . $class_col_xs;
do_action( 'before' );
$j = 0;
if ( $list->have_posts() ) { ?>
	<div id="<?php echo $widget_id; ?>" class="cashop_product_wrapper <?php echo esc_attr( $layout ); ?>">
		<div class="product-header-wrap">
			<div class="heading-wrap">
				<h2 class="section-title"><?php echo esc_html( $settings['heading'] ); ?></h2>
			</div>
			<!-- /.heading-wrap -->
		</div>
		<!-- /.product-header-wrap -->
		<div class="products-list row">
			<?php while ( $list->have_posts() ): $list->the_post();
				global $product, $post, $wpdb, $average; ?>

				<div class="<?php echo esc_attr( $attributes ); ?>">
					<?php
					global $product, $post, $cashop_sc;

					// Ensure visibility.
					if ( empty( $product ) || ! $product->is_visible() ) {
						return;
					}

					//==============================================================================
					// Default WC Hooks
					//==============================================================================

					// woocommerce_before_shop_loop_item
					remove_action( 'woocommerce_before_shop_loop_item', 'woocommerce_template_loop_product_link_open', 10 );

					// woocommerce_after_shop_loop_item
					remove_action( 'woocommerce_after_shop_loop_item', 'woocommerce_template_loop_product_link_close', 5 );
					remove_action( 'woocommerce_after_shop_loop_item', 'woocommerce_template_loop_add_to_cart', 10 );

					// Remove thumbnail from product title
					remove_action( 'woocommerce_before_shop_loop_item_title', 'woocommerce_template_loop_stock', 10 );
					remove_action( 'woocommerce_after_shop_loop_item_title', 'woocommerce_template_loop_price', 10 );

					add_action( 'woocommerce_after_shop_loop_item_title', 'woocommerce_template_loop_price', 6 );

					?>

					<div <?php wc_product_class( $product ); ?>>
						<?php
						/**
						 * Hook: woocommerce_before_shop_loop_item.√
						 *
						 * @hooked woocommerce_template_loop_product_link_open - 10
						 */
						do_action( 'woocommerce_before_shop_loop_item' );

						/**
						 * Hook: woocommerce_before_shop_loop_item_title.
						 *
						 * @hooked woocommerce_show_product_loop_sale_flash - 10
						 * @hooked woocommerce_template_loop_product_thumbnail - 10
						 */
						do_action( 'woocommerce_before_shop_loop_item_title' );

						/**
						 * Hook: woocommerce_shop_loop_item_title.
						 *
						 * @hooked woocommerce_template_loop_product_title - 10
						 */

						do_action( 'woocommerce_shop_loop_item_title' );

						/**
						 * Hook: woocommerce_after_shop_loop_item_title.
						 *
						 * @hooked woocommerce_template_loop_rating - 5
						 * @hooked woocommerce_template_loop_price - 10
						 */

						do_action( 'woocommerce_after_shop_loop_item_title' );

						/**
						 * Hook: woocommerce_after_shop_loop_item.
						 *
						 * @hooked woocommerce_template_loop_product_link_close - 5
						 * @hooked woocommerce_template_loop_add_to_cart - 10
						 */

						do_action( 'woocommerce_after_shop_loop_item' );
						?>
					</div>
					<!-- /.quiety-product-item -->
				</div>
			<?php endwhile;
			wp_reset_postdata(); ?>
		</div>
	</div>
	<?php
}
?>