<?php
if ( ! isset( $settings ) ) {
	$settings = array();
}

while ( $tt_query->have_posts() ) :
	$tt_query->the_post();
	$classes      = array( "tt-support-item" );
	$grid_classes = '';

	$classes = array( "tt-support-item" );

	?>
	<div <?php post_class( "tt-support-item" ); ?>>
		<div class="tt-support-content">
			<h3 class="tt-support-title" data-hover="<?php the_title(); ?>">
				<a href="<?php esc_url( the_permalink() ); ?>"><?php the_title(); ?></a>
			</h3>

			<p>
				<?php echo Quiety_Theme_Helper::quiety_substring(get_the_content(), $settings['word_limit'], '...') ?>
			</p>

			<a href="<?php esc_url( the_permalink() ); ?>" class="read-more-btn"><?php echo esc_html( $settings['read_more']); ?> <i class="fas fa-arrow-right"></i></a>
		</div>
	</div>
	<?php
endwhile;
?>