<section class="digi-integration position-relative">
    <div class="digi-testimonial">
        <div class="position-relative">
            <div class="swiper-container digi-testimonial-wrapper">
                <div class="swiper-wrapper">
                    <?php
                    if ( !empty($testimonials7) ) {
                        foreach ($testimonials7 as $testimonial ) {
                            ?>
                            <div class="swiper-slide">
                                <div class="d-md-flex align-items-center digi-testimonial-single border bg-white">
                                    <?php
                                    if ( !empty($testimonial['image']['id']) ) { ?>
                                        <div class="text-center text-md-start">
                                            <?php echo wp_get_attachment_image($testimonial['image']['id'], 'quiety_202x202', '', [ 'class' => 'me-md-4 mb-4 mb-md-0' ]); ?>
                                        </div>
                                        <?php
                                    }
                                    ?>
                                    <div class="contents">
                                        <?php
                                        if ( !empty($testimonial['title']) ) { ?>
                                            <h5 class="mb-3"><?php echo esc_html($testimonial['title']) ?></h5>
                                            <?php
                                        }
                                        if ( !empty($testimonial['review_content']) ) { ?>
                                            <p><?php echo esc_html($testimonial['review_content']) ?></p>
                                            <?php
                                        }
                                        if ( !empty($testimonial['name']) ) { ?>
                                            <h6 class="m-0"><?php echo esc_html($testimonial['name']) ?></h6>
                                            <?php
                                        }
                                        if ( !empty($testimonial['designation']) ) { ?>
                                            <span class="text-orange fs-sm text-muted"><?php echo esc_html($testimonial['designation']) ?></span>
                                            <?php
                                        }
                                        ?>
                                    </div>
                                </div>
                            </div>
                            <?php
                        }
                    }
                    ?>
                </div>
            </div>

            <div class="digi-nav-control">
                <span class="swiper-button-prev shadow-sm"><i class="fas fa-arrow-left"></i></span>
                <span class="swiper-button-next shadow-sm"><i class="fas fa-arrow-right"></i></span>
            </div>
        </div>
</section>