<section class="ins-feedback-section quiety_sec">
    <div class="ins-feedback-slider-wrapper overflow-hidden">
        <div class="ins-feedback-slider swiper overflow-visible">
            <div class="swiper-wrapper">
                <?php
                if ( !empty($testimonials7) ) {
                    foreach ($testimonials7 as $item ) {
                        ?>
                        <div class="swiper-slide">
                            <div class="row g-4 justify-content-between align-items-center">
                                <div class="col-xl-6 col-lg-6 order-2 order-lg-1">
                                    <div class="ins-feedback-content text-center text-lg-start">
                                        <?php
                                        if ( !empty($item['title']) ) { ?>
                                            <h4 class="ins-heading mb-3 __title"><?php echo esc_html($item['title']) ?></h4>
                                            <?php
                                        }
                                        if ( !empty($item['review_content']) ) { ?>
                                            <p class="mb-30 __review"><span class="me-4"></span><?php echo esc_html($item['review_content']) ?></p>
                                            <?php
                                        }
                                        ?>
                                        <div class="ins-feedback-author d-flex align-items-center justify-content-center justify-content-lg-start">
                                            <?php
                                            if ( !empty($item['image']['id']) ) { ?>
                                                <?php echo wp_get_attachment_image($item['image']['id'], 'quiety_55x55', '', [ 'class' => 'rounded-circle flex-shrink-0' ]); ?>
                                                <?php
                                            }
                                            if ( !empty($item['name']) ) { ?>
                                                <div class="ins-author-info ms-3 text-start">
                                                    <h6 class="ins-heading mb-0 name"><?php echo esc_html($item['name']) ?></h6>
                                                    <span class="fs-sm __designation"><?php echo esc_html($item['designation']) ?></span>
                                                </div>
                                                <?php
                                            }
                                            ?>
                                        </div>
                                    </div>
                                </div>
                                <?php
                                if ( !empty($item['image']['id']) ) { ?>
                                    <div class="col-xl-5 col-lg-5 order-1 order-lg-1">
                                        <div class="client-thumb text-center">
                                            <?php echo wp_get_attachment_image($item['image']['id'], 'quiety_430x500', '', [ 'class' => 'img-fluid' ]); ?>
                                        </div>
                                    </div>
                                    <?php
                                }
                                ?>
                            </div>
                        </div>
                        <?php
                    }
                }
                ?>
            </div>
            <div class="swiper-btn-prev swiper-control-btn"><i class="fa-solid fa-arrow-left"></i></div>
            <div class="swiper-btn-next swiper-control-btn"><i class="fa-solid fa-arrow-right"></i></div>
        </div>
    </div>
</section>