<div <?php $this->print_render_attribute_string('wrapper'); ?>>
	<div class="swiper-wrapper">
		<?php if ( is_array( $timeline ) ) :
			foreach ( $timeline as $item ) : ?>
				<div class="swiper-slide">

						<div class="tt-timeline">
							<div class="tt-timeline__content">

								<div class="tt-timeline__icon">
									<?php \Elementor\Icons_Manager::render_icon( $item['timeline_icon'], [ 'aria-hidden' => 'true' ] ); ?>
								</div>

								<?php if ( ! empty( $item['timeline_content'] ) ) : ?>
									<p class="tt-timeline__description">
										<?php echo $item['timeline_content'] ?>
									</p>
								<?php endif; ?>
							</div>

							<div class="shape-wrapper">
								<div class="tt-timeline__title--container">
									<div class="tt-timeline__title-wrapper">
										<?php if ( ! empty( $item['title'] ) ) : ?>
											<h3 class="tt-timeline__title"><?php echo $item['title'] ?></h3>
										<?php endif; ?>

										<?php if ( ! empty( $item['full_date'] ) ) : ?>
											<span class="tt-timeline__date"><?php echo $item['full_date'] ?></span>
										<?php endif; ?>
									</div>
								</div>
							</div>

							<div class="tt-timeline__year-wrapper">
								<span class="tt-timeline__bubble"></span>
								<?php if ( ! empty( $item['full_date'] ) ) : ?>
									<h4 class="tt-timeline__year"><?php echo $item['year'] ?></h4>
								<?php endif; ?>
							</div>
						</div>

				</div>
				<!-- /.col-md-6 -->
			<?php
			endforeach;
		endif;
		?>
	</div>


	<div class="tt-timeline__border"></div>
</div>

