<?php
//Image Size
add_image_size( 'quiety_202x202', 202, 202, true ); //Testimonials 07
add_image_size( 'quiety_416x275', 416, 275, true ); //Blog 06
add_image_size( 'quiety_430x500', 430, 500, true ); //Testimonials 08
add_image_size( 'quiety_55x55', 55, 55, true ); //Testimonials 08
add_image_size( 'quiety_48x48', 48, 48, true ); //Testimonials 09


function quiety_addons_get_contact_form7_forms(){
    $forms = get_posts( 'post_type=wpcf7_contact_form&posts_per_page=-1' );

    $results = array();
    if ( $forms ) {
        $results[] = __( 'Select A Form', 'quiety-core' );
        foreach ( $forms as $form ) {
            $results[ $form->ID ] = $form->post_title;
        }
    } else {
        $results[] =  __( 'No contact forms found', 'quiety-core' ) ;
    }

    return $results;
}

/**
 * @param array $settings
 * @return array
 *
 * Swiper Settings Control
 */
function quiety_get_el_swiper_slider_options( array $settings ) {

    if ( !empty($settings['loop']) ) {
        $slider_options['loop'] = (bool)$settings['loop'];
    }
    if ( !empty($settings['space_between']) ) {
        $slider_options['spaceBetween'] = (int) $settings['space_between'];
    }
    if ( !empty($settings['speed']) ) {
        $slider_options['speed'] = (int) $settings['speed'];
    }
    if ( !empty($settings['autoplay']) ) {
        $slider_options['autoplay'] = $settings['autoplay'];
    }
    if ( $settings['autoplay'] ) {
        $slider_options['autoplay'] = [
            'delay' => $settings['autoplay_time']
        ];
    }
    $slider_options['breakpoints'] = [
        '992' => [
            'slidesPerView' => !empty((int) $settings['slide_per_view_desktop']) ? $settings['slide_per_view_desktop'] : '',
        ],
        '767' => [
            'slidesPerView' => 3,
        ],
        '576' => [
            'slidesPerView' => 2,
        ],
        '320' => [
            'slidesPerView' => 1,
        ],
    ];

    return $slider_options;

}