<?php
/**
 * Project single.
 *
 * @package Hexafy_Core
 * @since   1.0.0
 */

get_header(); ?>

	<section class="portfolio_details_area">
		<div class="portfolio-single">
			<div class="portfolio-single-wrapper">
				<?php while ( have_posts() ) : the_post(); ?>
					<div class="portfolio-content">
						<div class="container">
							<div class="portfolio-feature-image">
								<?php if ( has_post_thumbnail() ) {
									echo the_post_thumbnail( 'full' );
								} ?>
							</div>
						</div>
						<!-- .container -->

						<div class="content-inner">
							<?php the_content(); ?>
						</div><!-- /.content-inner -->

					</div>
				<?php endwhile;
				wp_reset_postdata();
				?>

				<div class="container">
					<?php //Quiety_Theme_Helper::quiety_portfolio_post_nav(); ?>
				</div>
				<!-- /.container -->
			</div>

			<?php if ( quiety_option( 'releted_ortfolio' ) == '1' ) {
				if ( class_exists( 'Portfolio' ) ) {
					Portfolio::related();
				}
			} ?>
		</div><!-- .portfolio-single -->
	</section>
<?php get_footer();