<?php

/**
 * Flat Icons
 */
function tt_icons() {
	return [
		'flaticon-ruler'             => esc_html__( 'Ruler', 'quiety-core' ),
		'flaticon-globe'             => esc_html__( 'Globe', 'quiety-core' ),
		'flaticon-web-programming'   => esc_html__( 'Web Programming', 'quiety-core' ),
		'flaticon-analysis'          => esc_html__( 'Analysis', 'quiety-core' ),
		'flaticon-analytics'         => esc_html__( 'Analytics', 'quiety-core' ),
		'flaticon-web-design'        => esc_html__( 'Web Design', 'quiety-core' ),
		'flaticon-account'           => esc_html__( 'Account', 'quiety-core' ),
		'flaticon-megaphone'         => esc_html__( 'Megaphone', 'quiety-core' ),
		'flaticon-web-development'   => esc_html__( 'Web Development', 'quiety-core' ),
		'flaticon-magnifying-glass'  => esc_html__( 'Magnifying Glass', 'quiety-core' ),
		'flaticon-edit'              => esc_html__( 'Edit', 'quiety-core' ),
		'flaticon-clock'             => esc_html__( 'Clock', 'quiety-core' ),
		'flaticon-search'            => esc_html__( 'Search', 'quiety-core' ),
		'flaticon-pin'               => esc_html__( 'Pin', 'quiety-core' ),
		'flaticon-phone-call'        => esc_html__( 'Phone Call', 'quiety-core' ),
		'flaticon-left-quote'        => esc_html__( 'Left Quote', 'quiety-core' ),
		'flaticon-research'          => esc_html__( 'Research', 'quiety-core' ),
		'flaticon-settings'          => esc_html__( 'Settings', 'quiety-core' ),
		'flaticon-customer-service'  => esc_html__( 'Customer-service', 'quiety-core' ),
		'flaticon-travel-insurance'  => esc_html__( 'Travel-insurance', 'quiety-core' ),
		'flaticon-keyword-research'  => esc_html__( 'Keyword-research', 'quiety-core' ),
		'flaticon-design'            => esc_html__( 'Design', 'quiety-core' ),
		'flaticon-strategies'        => esc_html__( 'Strategies', 'quiety-core' ),
		'flaticon-technical-support' => esc_html__( 'Technical-support', 'quiety-core' ),
		'flaticon-seo'               => esc_html__( 'Seo', 'quiety-core' ),
		'flaticon-analysis-1'        => esc_html__( 'Snalysis', 'quiety-core' ),
		'flaticon-email-marketing'   => esc_html__( 'Email Marketing', 'quiety-core' ),
		'flaticon-optimization'      => esc_html__( 'Optimization', 'quiety-core' ),
		'flaticon-social-media'      => esc_html__( 'Social Media', 'quiety-core' ),
		'flaticon-strategy'          => esc_html__( 'Strategy', 'quiety-core' ),
		'flaticon-graphic-design'    => esc_html__( 'Graphic Design', 'quiety-core' ),
		'flaticon-development'       => esc_html__( 'Development', 'quiety-core' ),
		'flaticon-shopping-bag'      => esc_html__( 'Shopping bag', 'quiety-core' ),
		'flaticon-search-1'          => esc_html__( 'Search', 'quiety-core' ),
		'flaticon-link'              => esc_html__( 'Link', 'quiety-core' ),
		'flaticon-www'               => esc_html__( 'WWW', 'quiety-core' ),
		'flaticon-online-learning'   => esc_html__( 'Online learning', 'quiety-core' ),
		'flaticon-promotion'         => esc_html__( 'Promotion', 'quiety-core' ),
		'flaticon-playlist'          => esc_html__( 'Playlist', 'quiety-core' ),
		'flaticon-client'            => esc_html__( 'Client', 'quiety-core' ),
		'flaticon-support'           => esc_html__( 'Support', 'quiety-core' ),
		'flaticon-shopping-online'   => esc_html__( 'Shopping online', 'quiety-core' ),
		'flaticon-global'            => esc_html__( 'Global', 'quiety-core' ),
		'flaticon-computer'          => esc_html__( 'Computer', 'quiety-core' ),
		'flaticon-mechanism'         => esc_html__( 'Mechanism', 'quiety-core' ),
		'flaticon-recovery'          => esc_html__( 'Recovery', 'quiety-core' ),
		'flaticon-trophy'            => esc_html__( 'Trophy', 'quiety-core' ),
		'flaticon-archive'           => esc_html__( 'Archive', 'quiety-core' ),

	];
}


function tt_include_icons() {
	return array_keys( tt_icons() );
}

/**
 * Themify Icon Library
 * @return array
 */
function tt_themify_icons() {
	return [
		'ti-wand'                       => esc_html__( 'Wand', 'quiety-core' ),
		'ti-volume'                     => esc_html__( 'Volume', 'quiety-core' ),
		'ti-user'                       => esc_html__( 'User', 'quiety-core' ),
		'ti-unlock'                     => esc_html__( 'Unlock', 'quiety-core' ),
		'ti-unlink'                     => esc_html__( 'Unlink', 'quiety-core' ),
		'ti-trash'                      => esc_html__( 'Trash', 'quiety-core' ),
		'ti-thought'                    => esc_html__( 'Thought', 'quiety-core' ),
		'ti-target'                     => esc_html__( 'Target', 'quiety-core' ),
		'ti-tag'                        => esc_html__( 'Tag', 'quiety-core' ),
		'ti-tablet'                     => esc_html__( 'Tablet', 'quiety-core' ),
		'ti-star'                       => esc_html__( 'Star', 'quiety-core' ),
		'ti-spray'                      => esc_html__( 'Spray', 'quiety-core' ),
		'ti-shopping-cart-full'         => esc_html__( 'Shopping Cart Full', 'quiety-core' ),
		'ti-shopping-cart'              => esc_html__( 'Shopping Cart', 'quiety-core' ),
		'ti-settings'                   => esc_html__( 'Settings', 'quiety-core' ),
		'ti-search'                     => esc_html__( 'Search', 'quiety-core' ),
		'ti-zoom-in'                    => esc_html__( 'Zoom In', 'quiety-core' ),
		'ti-zoom-out'                   => esc_html__( 'Zoom Out', 'quiety-core' ),
		'ti-cut'                        => esc_html__( 'Cut', 'quiety-core' ),
		'ti-ruler'                      => esc_html__( 'Ruler', 'quiety-core' ),
		'ti-ruler-pencil'               => esc_html__( 'Ruler Pencil', 'quiety-core' ),
		'ti-ruler-alt'                  => esc_html__( 'Ruler alt', 'quiety-core' ),
		'ti-bookmark'                   => esc_html__( 'Bookmark', 'quiety-core' ),
		'ti-bookmark-alt'               => esc_html__( 'Bookmark Alt', 'quiety-core' ),
		'ti-reload'                     => esc_html__( 'Reload', 'quiety-core' ),
		'ti-plus'                       => esc_html__( 'Plus', 'quiety-core' ),
		'ti-pin'                        => esc_html__( 'Pin', 'quiety-core' ),
		'ti-pencil'                     => esc_html__( 'Pencil', 'quiety-core' ),
		'ti-pencil-alt'                 => esc_html__( 'Pencil Alt', 'quiety-core' ),
		'ti-paint-roller'               => esc_html__( 'Paint Roller', 'quiety-core' ),
		'ti-paint-bucket'               => esc_html__( 'Paint Bucket', 'quiety-core' ),
		'ti-na'                         => esc_html__( 'Na', 'quiety-core' ),
		'ti-mobile'                     => esc_html__( 'Mobile', 'quiety-core' ),
		'ti-minus'                      => esc_html__( 'Minus', 'quiety-core' ),
		'ti-medall'                     => esc_html__( 'Medall', 'quiety-core' ),
		'ti-medall-alt'                 => esc_html__( 'Medall Alt', 'quiety-core' ),
		'ti-marker'                     => esc_html__( 'Marker', 'quiety-core' ),
		'ti-marker-alt'                 => esc_html__( 'Marker Alt', 'quiety-core' ),
		'ti-arrow-up'                   => esc_html__( 'Arrow Up', 'quiety-core' ),
		'ti-arrow-right'                => esc_html__( 'Arrow Right', 'quiety-core' ),
		'ti-arrow-left'                 => esc_html__( 'Arrow Left', 'quiety-core' ),
		'ti-arrow-down'                 => esc_html__( 'Arrow Down', 'quiety-core' ),
		'ti-lock'                       => esc_html__( 'Lock', 'quiety-core' ),
		'ti-location-arrow'             => esc_html__( 'Location Arrow', 'quiety-core' ),
		'ti-link'                       => esc_html__( 'Link', 'quiety-core' ),
		'ti-layout'                     => esc_html__( 'Layout', 'quiety-core' ),
		'ti-layers'                     => esc_html__( 'Layers', 'quiety-core' ),
		'ti-layers-alt'                 => esc_html__( 'Layers Alt', 'quiety-core' ),
		'ti-key'                        => esc_html__( 'Key', 'quiety-core' ),
		'ti-import'                     => esc_html__( 'Import', 'quiety-core' ),
		'ti-image'                      => esc_html__( 'Image', 'quiety-core' ),
		'ti-heart'                      => esc_html__( 'Heart', 'quiety-core' ),
		'ti-heart-broken'               => esc_html__( 'Heart Broken', 'quiety-core' ),
		'ti-hand-stop'                  => esc_html__( 'Hand Stop', 'quiety-core' ),
		'ti-hand-open'                  => esc_html__( 'Hand Open', 'quiety-core' ),
		'ti-hand-drag'                  => esc_html__( 'Hand Drag', 'quiety-core' ),
		'ti-folder'                     => esc_html__( 'Folder', 'quiety-core' ),
		'ti-flag'                       => esc_html__( 'Flag', 'quiety-core' ),
		'ti-flag-alt'                   => esc_html__( 'Flag Alt', 'quiety-core' ),
		'ti-flag-alt-2'                 => esc_html__( 'Flag Alt 2', 'quiety-core' ),
		'ti-eye'                        => esc_html__( 'Eye', 'quiety-core' ),
		'ti-export'                     => esc_html__( 'Export', 'quiety-core' ),
		'ti-exchange-vertical'          => esc_html__( 'Exchange Vertical', 'quiety-core' ),
		'ti-desktop'                    => esc_html__( 'Desktop', 'quiety-core' ),
		'ti-cup'                        => esc_html__( 'Cup', 'quiety-core' ),
		'ti-crown'                      => esc_html__( 'Crown', 'quiety-core' ),
		'ti-comments'                   => esc_html__( 'Comments', 'quiety-core' ),
		'ti-comment'                    => esc_html__( 'Comment', 'quiety-core' ),
		'ti-comment-alt'                => esc_html__( 'Comment Alt', 'quiety-core' ),
		'ti-close'                      => esc_html__( 'Close', 'quiety-core' ),
		'ti-clip'                       => esc_html__( 'Clip', 'quiety-core' ),
		'ti-angle-up'                   => esc_html__( 'Angle Up', 'quiety-core' ),
		'ti-angle-right'                => esc_html__( 'Angle Right', 'quiety-core' ),
		'ti-angle-left'                 => esc_html__( 'Angle Left', 'quiety-core' ),
		'ti-angle-down'                 => esc_html__( 'Angle Down', 'quiety-core' ),
		'ti-check'                      => esc_html__( 'Check', 'quiety-core' ),
		'ti-check-box'                  => esc_html__( 'Check Box', 'quiety-core' ),
		'ti-camera'                     => esc_html__( 'Camera', 'quiety-core' ),
		'ti-announcement'               => esc_html__( 'Announcement', 'quiety-core' ),
		'ti-brush'                      => esc_html__( 'Brush', 'quiety-core' ),
		'ti-briefcase'                  => esc_html__( 'Briefcase', 'quiety-core' ),
		'ti-bolt'                       => esc_html__( 'Bolt', 'quiety-core' ),
		'ti-bolt-alt'                   => esc_html__( 'Bolt Alt', 'quiety-core' ),
		'ti-blackboard'                 => esc_html__( 'Blackboard', 'quiety-core' ),
		'ti-bag'                        => esc_html__( 'Bag', 'quiety-core' ),
		'ti-move'                       => esc_html__( 'Move', 'quiety-core' ),
		'ti-arrows-vertical'            => esc_html__( 'Arrows Vertical', 'quiety-core' ),
		'ti-arrows-horizontal'          => esc_html__( 'Arrows Horizontal', 'quiety-core' ),
		'ti-fullscreen'                 => esc_html__( 'Fullscreen', 'quiety-core' ),
		'ti-arrow-top-right'            => esc_html__( 'Arrow Top Right', 'quiety-core' ),
		'ti-arrow-top-left'             => esc_html__( 'Arrow Top Left', 'quiety-core' ),
		'ti-arrow-circle-up'            => esc_html__( 'Arrow Circle Up', 'quiety-core' ),
		'ti-arrow-circle-right'         => esc_html__( 'Arrow Circle Right', 'quiety-core' ),
		'ti-arrow-circle-left'          => esc_html__( 'Arrow Circle Left', 'quiety-core' ),
		'ti-arrow-circle-down'          => esc_html__( 'Arrow Circle Down', 'quiety-core' ),
		'ti-angle-double-up'            => esc_html__( 'Angle Double Up', 'quiety-core' ),
		'ti-angle-double-right'         => esc_html__( 'Angle Double Right', 'quiety-core' ),
		'ti-angle-double-left'          => esc_html__( 'Angle Double Left', 'quiety-core' ),
		'ti-angle-double-down'          => esc_html__( 'Angle Double Down', 'quiety-core' ),
		'ti-zip'                        => esc_html__( 'Zip', 'quiety-core' ),
		'ti-world'                      => esc_html__( 'World', 'quiety-core' ),
		'ti-wheelchair'                 => esc_html__( 'Wheelchair', 'quiety-core' ),
		'ti-view-list'                  => esc_html__( 'View List', 'quiety-core' ),
		'ti-view-list-alt'              => esc_html__( 'View List Alt', 'quiety-core' ),
		'ti-view-grid'                  => esc_html__( 'View Grid', 'quiety-core' ),
		'ti-uppercase'                  => esc_html__( 'Uppercase', 'quiety-core' ),
		'ti-upload'                     => esc_html__( 'Upload', 'quiety-core' ),
		'ti-underline'                  => esc_html__( 'Underline', 'quiety-core' ),
		'ti-truck'                      => esc_html__( 'Truck', 'quiety-core' ),
		'ti-timer'                      => esc_html__( 'Timer', 'quiety-core' ),
		'ti-ticket'                     => esc_html__( 'Ticket', 'quiety-core' ),
		'ti-thumb-up'                   => esc_html__( 'Thumb Up', 'quiety-core' ),
		'ti-thumb-down'                 => esc_html__( 'Thumb Down', 'quiety-core' ),
		'ti-text'                       => esc_html__( 'Text', 'quiety-core' ),
		'ti-stats-up'                   => esc_html__( 'Stats Up', 'quiety-core' ),
		'ti-stats-down'                 => esc_html__( 'Stats Down', 'quiety-core' ),
		'ti-split-v'                    => esc_html__( 'Split V', 'quiety-core' ),
		'ti-split-h'                    => esc_html__( 'Split-h', 'quiety-core' ),
		'ti-smallcap'                   => esc_html__( 'Smallcap', 'quiety-core' ),
		'ti-shine'                      => esc_html__( 'Shine', 'quiety-core' ),
		'ti-shift-right'                => esc_html__( 'Shift Right', 'quiety-core' ),
		'ti-shift-left'                 => esc_html__( 'Shift Left', 'quiety-core' ),
		'ti-shield'                     => esc_html__( 'Shield', 'quiety-core' ),
		'ti-notepad'                    => esc_html__( 'Notepad', 'quiety-core' ),
		'ti-server'                     => esc_html__( 'Server', 'quiety-core' ),
		'ti-quote-right'                => esc_html__( 'Quote Right', 'quiety-core' ),
		'ti-quote-left'                 => esc_html__( 'Quote Left', 'quiety-core' ),
		'ti-pulse'                      => esc_html__( 'Pulse', 'quiety-core' ),
		'ti-printer'                    => esc_html__( 'Printer', 'quiety-core' ),
		'ti-power-off'                  => esc_html__( 'Power Off', 'quiety-core' ),
		'ti-plug'                       => esc_html__( 'Plug', 'quiety-core' ),
		'ti-pie-chart'                  => esc_html__( 'Pie Chart', 'quiety-core' ),
		'ti-paragraph'                  => esc_html__( 'Paragraph', 'quiety-core' ),
		'ti-panel'                      => esc_html__( 'Panel', 'quiety-core' ),
		'ti-package'                    => esc_html__( 'Package', 'quiety-core' ),
		'ti-music'                      => esc_html__( 'Music', 'quiety-core' ),
		'ti-music-alt'                  => esc_html__( 'Music Alt', 'quiety-core' ),
		'ti-mouse'                      => esc_html__( 'Mouse', 'quiety-core' ),
		'ti-mouse-alt'                  => esc_html__( 'Mouse Alt', 'quiety-core' ),
		'ti-money'                      => esc_html__( 'Money', 'quiety-core' ),
		'ti-microphone'                 => esc_html__( 'Microphone', 'quiety-core' ),
		'ti-menu'                       => esc_html__( 'Menu', 'quiety-core' ),
		'ti-menu-alt'                   => esc_html__( 'Menu Alt', 'quiety-core' ),
		'ti-map'                        => esc_html__( 'Map', 'quiety-core' ),
		'ti-map-alt'                    => esc_html__( 'Map Alt', 'quiety-core' ),
		'ti-loop'                       => esc_html__( 'Loop', 'quiety-core' ),
		'ti-location-pin'               => esc_html__( 'Location Pin', 'quiety-core' ),
		'ti-list'                       => esc_html__( 'List', 'quiety-core' ),
		'ti-light-bulb'                 => esc_html__( 'Light Bulb', 'quiety-core' ),
		'ti-Italic'                     => esc_html__( 'Italic', 'quiety-core' ),
		'ti-info'                       => esc_html__( 'Info', 'quiety-core' ),
		'ti-infinite'                   => esc_html__( 'Infinite', 'quiety-core' ),
		'ti-id-badge'                   => esc_html__( 'Badge', 'quiety-core' ),
		'ti-hummer'                     => esc_html__( 'Hummer', 'quiety-core' ),
		'ti-home'                       => esc_html__( 'Home', 'quiety-core' ),
		'ti-help'                       => esc_html__( 'Help', 'quiety-core' ),
		'ti-headphone'                  => esc_html__( 'Headphone', 'quiety-core' ),
		'ti-harddrives'                 => esc_html__( 'Harddrives', 'quiety-core' ),
		'ti-harddrive'                  => esc_html__( 'Harddrive', 'quiety-core' ),
		'ti-gift'                       => esc_html__( 'Gift', 'quiety-core' ),
		'ti-game'                       => esc_html__( 'Game', 'quiety-core' ),
		'ti-filter'                     => esc_html__( 'Filter', 'quiety-core' ),
		'ti-files'                      => esc_html__( 'Files', 'quiety-core' ),
		'ti-file'                       => esc_html__( 'File', 'quiety-core' ),
		'ti-eraser'                     => esc_html__( 'Eraser', 'quiety-core' ),
		'ti-envelope'                   => esc_html__( 'Envelope', 'quiety-core' ),
		'ti-download'                   => esc_html__( 'Download', 'quiety-core' ),
		'ti-direction'                  => esc_html__( 'Direction', 'quiety-core' ),
		'ti-direction-alt'              => esc_html__( 'Direction Alt', 'quiety-core' ),
		'ti-dashboard'                  => esc_html__( 'Dashboard', 'quiety-core' ),
		'ti-control-stop'               => esc_html__( 'Control Stop', 'quiety-core' ),
		'ti-control-shuffle'            => esc_html__( 'Control Shuffle', 'quiety-core' ),
		'ti-control-play'               => esc_html__( 'Control Play', 'quiety-core' ),
		'ti-control-pause'              => esc_html__( 'Control Pause', 'quiety-core' ),
		'ti-control-forward'            => esc_html__( 'Control Forward', 'quiety-core' ),
		'ti-control-backward'           => esc_html__( 'Control Backward', 'quiety-core' ),
		'ti-cloud'                      => esc_html__( 'Cloud', 'quiety-core' ),
		'ti-cloud-up'                   => esc_html__( 'Cloud-up', 'quiety-core' ),
		'ti-cloud-down'                 => esc_html__( 'Cloud Down', 'quiety-core' ),
		'ti-clipboard'                  => esc_html__( 'Clipboard', 'quiety-core' ),
		'ti-car'                        => esc_html__( 'Car', 'quiety-core' ),
		'ti-calendar'                   => esc_html__( 'Calendar', 'quiety-core' ),
		'ti-book'                       => esc_html__( 'Book', 'quiety-core' ),
		'ti-bell'                       => esc_html__( 'Bell', 'quiety-core' ),
		'ti-basketball'                 => esc_html__( 'Basketball', 'quiety-core' ),
		'ti-bar-chart'                  => esc_html__( 'Bar Chart', 'quiety-core' ),
		'ti-bar-chart-alt'              => esc_html__( 'Bar Chart Alt', 'quiety-core' ),
		'ti-back-right'                 => esc_html__( 'Back Right', 'quiety-core' ),
		'ti-back-left'                  => esc_html__( 'Back Left', 'quiety-core' ),
		'ti-arrows-corner'              => esc_html__( 'Arrows Corner', 'quiety-core' ),
		'ti-archive'                    => esc_html__( 'Archive', 'quiety-core' ),
		'ti-anchor'                     => esc_html__( 'Anchor', 'quiety-core' ),
		'ti-align-right'                => esc_html__( 'Align Right', 'quiety-core' ),
		'ti-align-left'                 => esc_html__( 'Align Left', 'quiety-core' ),
		'ti-align-justify'              => esc_html__( 'Align Justify', 'quiety-core' ),
		'ti-align-center'               => esc_html__( 'Align Center', 'quiety-core' ),
		'ti-alert'                      => esc_html__( 'Alert', 'quiety-core' ),
		'ti-alarm-clock'                => esc_html__( 'Alarm Clock', 'quiety-core' ),
		'ti-agenda'                     => esc_html__( 'Agenda', 'quiety-core' ),
		'ti-write'                      => esc_html__( 'Write', 'quiety-core' ),
		'ti-window'                     => esc_html__( 'Window', 'quiety-core' ),
		'ti-widgetized'                 => esc_html__( 'Widgetized', 'quiety-core' ),
		'ti-widget'                     => esc_html__( 'Widget', 'quiety-core' ),
		'ti-widget-alt'                 => esc_html__( 'Widget Alt', 'quiety-core' ),
		'ti-wallet'                     => esc_html__( 'Wallet', 'quiety-core' ),
		'ti-video-clapper'              => esc_html__( 'Video Clapper', 'quiety-core' ),
		'ti-video-camera'               => esc_html__( 'Video Camera', 'quiety-core' ),
		'ti-vector'                     => esc_html__( 'Vector', 'quiety-core' ),
		'ti-themify-logo'               => esc_html__( 'Themify Logo', 'quiety-core' ),
		'ti-themify-favicon'            => esc_html__( 'Themify Favicon', 'quiety-core' ),
		'ti-themify-favicon-alt'        => esc_html__( 'Themify Favicon Alt', 'quiety-core' ),
		'ti-support'                    => esc_html__( 'Support', 'quiety-core' ),
		'ti-stamp'                      => esc_html__( 'Stamp', 'quiety-core' ),
		'ti-split-v-alt'                => esc_html__( 'Split V Alt', 'quiety-core' ),
		'ti-slice'                      => esc_html__( 'Slice', 'quiety-core' ),
		'ti-shortcode'                  => esc_html__( 'Shortcode', 'quiety-core' ),
		'ti-shift-right-alt'            => esc_html__( 'Shift Right Alt', 'quiety-core' ),
		'ti-shift-left-alt'             => esc_html__( 'Shift Left Alt', 'quiety-core' ),
		'ti-ruler-alt-2'                => esc_html__( 'Ruler Alt 2', 'quiety-core' ),
		'ti-receipt'                    => esc_html__( 'Receipt', 'quiety-core' ),
		'ti-pin2'                       => esc_html__( 'Pin2', 'quiety-core' ),
		'ti-pin-alt'                    => esc_html__( 'Pin Alt', 'quiety-core' ),
		'ti-pencil-alt2'                => esc_html__( 'Pencil Alt2', 'quiety-core' ),
		'ti-palette'                    => esc_html__( 'Palette', 'quiety-core' ),
		'ti-more'                       => esc_html__( 'More', 'quiety-core' ),
		'ti-more-alt'                   => esc_html__( 'More Alt', 'quiety-core' ),
		'ti-microphone-alt'             => esc_html__( 'Microphone Alt', 'quiety-core' ),
		'ti-magnet'                     => esc_html__( 'Magnet', 'quiety-core' ),
		'ti-line-double'                => esc_html__( 'Line Double', 'quiety-core' ),
		'ti-line-dotted'                => esc_html__( 'Line Dotted', 'quiety-core' ),
		'ti-line-dashed'                => esc_html__( 'Line Dashed', 'quiety-core' ),
		'ti-layout-width-full'          => esc_html__( 'Layout Width Full', 'quiety-core' ),
		'ti-layout-width-default'       => esc_html__( 'Layout Width Default', 'quiety-core' ),
		'ti-layout-width-default-alt'   => esc_html__( 'Layout Width Default Alt', 'quiety-core' ),
		'ti-layout-tab'                 => esc_html__( 'Layout Tab', 'quiety-core' ),
		'ti-layout-tab-window'          => esc_html__( 'Layout Tab Window', 'quiety-core' ),
		'ti-layout-tab-v'               => esc_html__( 'Layout Tab V', 'quiety-core' ),
		'ti-layout-tab-min'             => esc_html__( 'Layout Tab Min', 'quiety-core' ),
		'ti-layout-slider'              => esc_html__( 'Layout Slider', 'quiety-core' ),
		'ti-layout-slider-alt'          => esc_html__( 'Layout Slider Alt', 'quiety-core' ),
		'ti-layout-sidebar-right'       => esc_html__( 'Layout Sidebar Right', 'quiety-core' ),
		'ti-layout-sidebar-none'        => esc_html__( 'Layout Sidebar None', 'quiety-core' ),
		'ti-layout-sidebar-left'        => esc_html__( 'Layout Sidebar Left', 'quiety-core' ),
		'ti-layout-placeholder'         => esc_html__( 'Layout Placeholder', 'quiety-core' ),
		'ti-layout-menu'                => esc_html__( 'Layout Menu', 'quiety-core' ),
		'ti-layout-menu-v'              => esc_html__( 'Layout Menu V', 'quiety-core' ),
		'ti-layout-menu-separated'      => esc_html__( 'Layout Menu Separated', 'quiety-core' ),
		'ti-layout-menu-full'           => esc_html__( 'Layout Menu Full', 'quiety-core' ),
		'ti-layout-media-right-alt'     => esc_html__( 'Layout Media Right Alt', 'quiety-core' ),
		'ti-layout-media-right'         => esc_html__( 'Layout Media Right', 'quiety-core' ),
		'ti-layout-media-overlay'       => esc_html__( 'Layout Media Overlay', 'quiety-core' ),
		'ti-layout-media-overlay-alt'   => esc_html__( 'Layout Media Overlay Alt', 'quiety-core' ),
		'ti-layout-media-overlay-alt-2' => esc_html__( 'Layout Media Overlay Alt 2', 'quiety-core' ),
		'ti-layout-media-left-alt'      => esc_html__( 'Layout Media Left Alt', 'quiety-core' ),
		'ti-layout-media-left'          => esc_html__( 'Layout Media Left', 'quiety-core' ),
		'ti-layout-media-center-alt'    => esc_html__( 'Layout Media Center Alt', 'quiety-core' ),
		'ti-layout-media-center'        => esc_html__( 'Layout Media Center', 'quiety-core' ),
		'ti-layout-list-thumb'          => esc_html__( 'Layout List Thumb', 'quiety-core' ),
		'ti-layout-list-thumb-alt'      => esc_html__( 'Layout List Thumb Alt', 'quiety-core' ),
		'ti-layout-list-post'           => esc_html__( 'Layout List Post', 'quiety-core' ),
		'ti-layout-list-large-image'    => esc_html__( 'Layout List Large Image', 'quiety-core' ),
		'ti-layout-line-solid'          => esc_html__( 'Layout Line Solid', 'quiety-core' ),
		'ti-layout-grid4'               => esc_html__( 'Layout Grid4', 'quiety-core' ),
		'ti-layout-grid3'               => esc_html__( 'Layout Grid3', 'quiety-core' ),
		'ti-layout-grid2'               => esc_html__( 'Layout Grid2', 'quiety-core' ),
		'ti-layout-grid2-thumb'         => esc_html__( 'Layout Grid2 Thumb', 'quiety-core' ),
		'ti-layout-cta-right'           => esc_html__( 'Layout Cta Right', 'quiety-core' ),
		'ti-layout-cta-left'            => esc_html__( 'Layout Cta Left', 'quiety-core' ),
		'ti-layout-cta-center'          => esc_html__( 'Layout Cta Center', 'quiety-core' ),
		'ti-layout-cta-btn-right'       => esc_html__( 'Layout Cta Btn Right', 'quiety-core' ),
		'ti-layout-cta-btn-left'        => esc_html__( 'Layout Cta Btn Left', 'quiety-core' ),
		'ti-layout-column4'             => esc_html__( 'Layout Column4', 'quiety-core' ),
		'ti-layout-column3'             => esc_html__( 'Layout Column3', 'quiety-core' ),
		'ti-layout-column2'             => esc_html__( 'Layout Column2', 'quiety-core' ),
		'ti-layout-accordion-separated' => esc_html__( 'Layout Accordion Separated', 'quiety-core' ),
		'ti-layout-accordion-merged'    => esc_html__( 'Layout Accordion Merged', 'quiety-core' ),
		'ti-layout-accordion-list'      => esc_html__( 'Layout Accordion List', 'quiety-core' ),
		'ti-ink-pen'                    => esc_html__( 'Ink Pen', 'quiety-core' ),
		'ti-info-alt'                   => esc_html__( 'Info Alt', 'quiety-core' ),
		'ti-help-alt'                   => esc_html__( 'Help Alt', 'quiety-core' ),
		'ti-headphone-alt'              => esc_html__( 'Headphone Alt', 'quiety-core' ),
		'ti-hand-point-up'              => esc_html__( 'Hand Point Up', 'quiety-core' ),
		'ti-hand-point-right'           => esc_html__( 'Hand Point Right', 'quiety-core' ),
		'ti-hand-point-left'            => esc_html__( 'Hand Point Left', 'quiety-core' ),
		'ti-hand-point-down'            => esc_html__( 'Hand Point Down', 'quiety-core' ),
		'ti-gallery'                    => esc_html__( 'Gallery', 'quiety-core' ),
		'ti-face-smile'                 => esc_html__( 'Face Smile', 'quiety-core' ),
		'ti-face-sad'                   => esc_html__( 'Face Sad', 'quiety-core' ),
		'ti-credit-card'                => esc_html__( 'Credit Card', 'quiety-core' ),
		'ti-control-skip-forward'       => esc_html__( 'Control Skip Forward', 'quiety-core' ),
		'ti-control-record'             => esc_html__( 'Control Record', 'quiety-core' ),
		'Control-eject'                 => esc_html__( 'Control Eject', 'quiety-core' ),
		'ti-comments-smiley'            => esc_html__( 'Comments Smiley', 'quiety-core' ),
		'ti-brush-alt'                  => esc_html__( 'Brush Alt', 'quiety-core' ),
		'ti-youtube'                    => esc_html__( 'Youtube', 'quiety-core' ),
		'ti-vimeo'                      => esc_html__( 'Vimeo', 'quiety-core' ),
		'ti-twitter'                    => esc_html__( 'Twitter', 'quiety-core' ),
		'ti-time'                       => esc_html__( 'Time', 'quiety-core' ),
		'ti-tumblr'                     => esc_html__( 'Tumblr', 'quiety-core' ),
		'ti-skype'                      => esc_html__( 'Skype', 'quiety-core' ),
		'ti-share'                      => esc_html__( 'Share', 'quiety-core' ),
		'ti-share-alt'                  => esc_html__( 'Share Alt', 'quiety-core' ),
		'ti-rocket'                     => esc_html__( 'Rocket', 'quiety-core' ),
		'ti-pinterest'                  => esc_html__( 'Pinterest', 'quiety-core' ),
		'ti-new-window'                 => esc_html__( 'New Window', 'quiety-core' ),
		'ti-microsoft'                  => esc_html__( 'Microsoft', 'quiety-core' ),
		'ti-list-ol'                    => esc_html__( 'List Ol', 'quiety-core' ),
		'ti-linkedin'                   => esc_html__( 'Linkedin', 'quiety-core' ),
		'ti-layout-sidebar-2'           => esc_html__( 'Layout Sidebar-2', 'quiety-core' ),
		'ti-layout-grid4-alt'           => esc_html__( 'Layout Grid4 Alt', 'quiety-core' ),
		'ti-layout-grid3-alt'           => esc_html__( 'Layout Grid3 Alt', 'quiety-core' ),
		'ti-layout-grid2-alt'           => esc_html__( 'Layout Grid2 Alt', 'quiety-core' ),
		'ti-layout-column4-alt'         => esc_html__( 'Layout Column4 Alt', 'quiety-core' ),
		'ti-layout-column3-alt'         => esc_html__( 'Layout Column3 Alt', 'quiety-core' ),
		'ti-layout-column2-alt'         => esc_html__( 'Layout Column2 Alt', 'quiety-core' ),
		'ti-instagram'                  => esc_html__( 'Instagram', 'quiety-core' ),
		'ti-google'                     => esc_html__( 'Google', 'quiety-core' ),
		'ti-github'                     => esc_html__( 'Github', 'quiety-core' ),
		'ti-flickr'                     => esc_html__( 'Flickr', 'quiety-core' ),
		'ti-facebook'                   => esc_html__( 'Facebook', 'quiety-core' ),
		'ti-dropbox'                    => esc_html__( 'Dropbox', 'quiety-core' ),
		'ti-dribbble'                   => esc_html__( 'Dribbble', 'quiety-core' ),
		'ti-apple'                      => esc_html__( 'Apple', 'quiety-core' ),
		'ti-android'                    => esc_html__( 'Android', 'quiety-core' ),
		'ti-save'                       => esc_html__( 'Save', 'quiety-core' ),
		'ti-save-alt'                   => esc_html__( 'Save Alt', 'quiety-core' ),
		'ti-yahoo'                      => esc_html__( 'Yahoo', 'quiety-core' ),
		'ti-wordpress'                  => esc_html__( 'Wordpress', 'quiety-core' ),
		'ti-vimeo-alt'                  => esc_html__( 'Vimeo Alt', 'quiety-core' ),
		'ti-twitter-alt'                => esc_html__( 'Twitter Alt', 'quiety-core' ),
		'ti-tumblr-alt'                 => esc_html__( 'Tumblr Alt', 'quiety-core' ),
		'ti-trello'                     => esc_html__( 'Trello', 'quiety-core' ),
		'ti-stack-overflow'             => esc_html__( 'Stack Overflow', 'quiety-core' ),
		'ti-soundcloud'                 => esc_html__( 'Soundcloud', 'quiety-core' ),
		'ti-sharethis'                  => esc_html__( 'Sharethis', 'quiety-core' ),
		'ti-sharethis-alt'              => esc_html__( 'Sharethis Alt', 'quiety-core' ),
		'ti-reddit'                     => esc_html__( 'Reddit', 'quiety-core' ),
		'ti-pinterest-alt'              => esc_html__( 'Pinterest Alt', 'quiety-core' ),
		'ti-microsoft-alt'              => esc_html__( 'Microsoft Alt', 'quiety-core' ),
		'ti-linux'                      => esc_html__( 'Linux', 'quiety-core' ),
		'ti-jsfiddle'                   => esc_html__( 'Jsfiddle', 'quiety-core' ),
		'ti-joomla'                     => esc_html__( 'Joomla', 'quiety-core' ),
		'ti-html5'                      => esc_html__( 'Html5', 'quiety-core' ),
		'ti-flickr-alt'                 => esc_html__( 'Flickr Alt', 'quiety-core' ),
		'ti-email'                      => esc_html__( 'Email', 'quiety-core' ),
		'ti-drupal'                     => esc_html__( 'Drupal', 'quiety-core' ),
		'ti-dropbox-alt'                => esc_html__( 'Dropbox Alt', 'quiety-core' ),
		'ti-css3'                       => esc_html__( 'Css3', 'quiety-core' ),
		'ti-rss'                        => esc_html__( 'Rss', 'quiety-core' ),
		'ti-rss-alt'                    => esc_html__( 'Rss-alt', 'quiety-core' )
	];
}

function tt_include_themify_icons() {
	return array_keys( tt_themify_icons() );
}


function tt_feather_icon() {
	return [
		'feather-activity'           => esc_html__( 'Activity', 'quiety-core' ),
		'feather-airplay'            => esc_html__( 'Airplay', 'quiety-core' ),
		'feather-alert-circle'       => esc_html__( 'Alert Circle', 'quiety-core' ),
		'feather-alert-octagon'      => esc_html__( 'Alert Octagon', 'quiety-core' ),
		'feather-alert-triangle'     => esc_html__( 'Alert Triangle', 'quiety-core' ),
		'feather-align-center'       => esc_html__( 'Align Center', 'quiety-core' ),
		'feather-align-justify'      => esc_html__( 'Align Justify', 'quiety-core' ),
		'feather-align-left'         => esc_html__( 'Align Left', 'quiety-core' ),
		'feather-align-right'        => esc_html__( 'Align Right', 'quiety-core' ),
		'feather-anchor'             => esc_html__( 'Anchor', 'quiety-core' ),
		'feather-aperture'           => esc_html__( 'Aperture', 'quiety-core' ),
		'feather-archive'            => esc_html__( 'Archive', 'quiety-core' ),
		'feather-arrow-down'         => esc_html__( 'Arrow Down', 'quiety-core' ),
		'feather-arrow-down-circle'  => esc_html__( 'Arrow Down Circle', 'quiety-core' ),
		'feather-arrow-down-left'    => esc_html__( 'Arrow Down Left', 'quiety-core' ),
		'feather-arrow-down-right'   => esc_html__( 'Arrow Down Right', 'quiety-core' ),
		'feather-arrow-left'         => esc_html__( 'Arrow Left', 'quiety-core' ),
		'feather-arrow-left-circle'  => esc_html__( 'Arrow Left Circle', 'quiety-core' ),
		'feather-arrow-right'        => esc_html__( 'Arrow right', 'quiety-core' ),
		'feather-arrow-right-circle' => esc_html__( 'Arrow right circle', 'quiety-core' ),
		'feather-arrow-up'           => esc_html__( 'Arrow Up', 'quiety-core' ),
		'feather-arrow-up-circle'    => esc_html__( 'Arrow Up Circle', 'quiety-core' ),
		'feather-arrow-up-left'      => esc_html__( 'Arrow up left', 'quiety-core' ),
		'feather-arrow-up-right'     => esc_html__( 'Arrow up right', 'quiety-core' ),
		'feather-at-sign'            => esc_html__( 'At sign', 'quiety-core' ),
		'feather-award'              => esc_html__( 'Award', 'quiety-core' ),
		'feather-bar-chart'          => esc_html__( 'Bar chart', 'quiety-core' ),
		'feather-bar-chart-2'        => esc_html__( 'Bar chart 2', 'quiety-core' ),
		'feather-battery'            => esc_html__( 'Battery', 'quiety-core' ),
		'feather-battery-charging'   => esc_html__( 'Battery charging', 'quiety-core' ),
		'feather-bell'               => esc_html__( 'Bell', 'quiety-core' ),
		'feather-bell-off'           => esc_html__( 'Bell off', 'quiety-core' ),
		'feather-bluetooth'          => esc_html__( 'Bluetooth', 'quiety-core' ),
		'feather-bold'               => esc_html__( 'Bold', 'quiety-core' ),
		'feather-book'               => esc_html__( 'Book', 'quiety-core' ),
		'feather-book-open'          => esc_html__( 'Book-open', 'quiety-core' ),
		'feather-bookmark'           => esc_html__( 'Bookmark', 'quiety-core' ),
		'feather-box'                => esc_html__( 'Box', 'quiety-core' ),
		'feather-briefcase'          => esc_html__( 'Briefcase', 'quiety-core' ),
		'feather-calendar'           => esc_html__( 'Calendar', 'quiety-core' ),
		'feather-camera'             => esc_html__( 'Camera', 'quiety-core' ),
		'feather-camera-off'         => esc_html__( 'Camera off', 'quiety-core' ),
		'feather-cast'               => esc_html__( 'Cast', 'quiety-core' ),
		'feather-check'              => esc_html__( 'Check', 'quiety-core' ),
		'feather-check-circle'       => esc_html__( 'Check Circle', 'quiety-core' ),
		'feather-check-square'       => esc_html__( 'Check Square', 'quiety-core' ),
		'feather-chevron-down'       => esc_html__( 'Chevron Down', 'quiety-core' ),
		'feather-chevron-left'       => esc_html__( 'Chevron left', 'quiety-core' ),
		'feather-chevron-right'      => esc_html__( 'Chevron right', 'quiety-core' ),
		'feather-chevron-up'         => esc_html__( 'Chevron up', 'quiety-core' ),
		'feather-chevrons-down'      => esc_html__( 'Chevrons down', 'quiety-core' ),
		'feather-chevrons-left'      => esc_html__( 'Chevrons left', 'quiety-core' ),
		'feather-chevrons-right'     => esc_html__( 'Chevrons right', 'quiety-core' ),
		'feather-chevrons-up'        => esc_html__( 'Chevrons up', 'quiety-core' ),
		'feather-chrome'             => esc_html__( 'Chrome', 'quiety-core' ),
		'feather-circle'             => esc_html__( 'Circle', 'quiety-core' ),
		'feather-clipboard'          => esc_html__( 'Clipboard', 'quiety-core' ),
		'feather-clock'              => esc_html__( 'Clock', 'quiety-core' ),
		'feather-cloud'              => esc_html__( 'Cloud', 'quiety-core' ),
		'feather-cloud-drizzle'      => esc_html__( 'Cloud drizzle', 'quiety-core' ),
		'feather-cloud-lightning'    => esc_html__( 'Cloud lightning', 'quiety-core' ),
		'feather-cloud-off'          => esc_html__( 'Cloud off', 'quiety-core' ),
		'feather-cloud-rain'         => esc_html__( 'Cloud rain', 'quiety-core' ),
		'feather-cloud-snow'         => esc_html__( 'Cloud snow', 'quiety-core' ),
		'feather-code'               => esc_html__( 'Code', 'quiety-core' ),
		'feather-codepen'            => esc_html__( 'Codepen', 'quiety-core' ),
		'feather-command'            => esc_html__( 'Command', 'quiety-core' ),
		'feather-compass'            => esc_html__( 'Compass', 'quiety-core' ),
		'feather-copy'               => esc_html__( 'Copy', 'quiety-core' ),
		'feather-corner-down-left'   => esc_html__( 'Corner down left', 'quiety-core' ),
		'feather-corner-down-right'  => esc_html__( 'Corner down right', 'quiety-core' ),
		'feather-corner-left-down'   => esc_html__( 'Corner left down', 'quiety-core' ),
		'feather-corner-left-up'     => esc_html__( 'Corner left up', 'quiety-core' ),
		'feather-corner-right-down'  => esc_html__( 'Corner right down', 'quiety-core' ),
		'feather-corner-right-up'    => esc_html__( 'Corner right up', 'quiety-core' ),
		'feather-corner-up-left'     => esc_html__( 'Corner up left', 'quiety-core' ),
		'feather-corner-up-right'    => esc_html__( 'Corner up right', 'quiety-core' ),
		'feather-cpu'                => esc_html__( 'Cpu', 'quiety-core' ),
		'feather-credit-card'        => esc_html__( 'Credit-card', 'quiety-core' ),
		'feather-crop'               => esc_html__( 'Crop', 'quiety-core' ),
		'feather-crosshair'          => esc_html__( 'Crosshair', 'quiety-core' ),
		'feather-database'           => esc_html__( 'Database', 'quiety-core' ),
		'feather-delete'             => esc_html__( 'Delete', 'quiety-core' ),
		'feather-disc'               => esc_html__( 'Disc', 'quiety-core' ),
		'feather-dollar-sign'        => esc_html__( 'Dollar sign', 'quiety-core' ),
		'feather-download'           => esc_html__( 'Download', 'quiety-core' ),
		'feather-download-cloud'     => esc_html__( 'Download cloud', 'quiety-core' ),
		'feather-droplet'            => esc_html__( 'Droplet', 'quiety-core' ),
		'feather-edit'               => esc_html__( 'Edit', 'quiety-core' ),
		'feather-edit-2'             => esc_html__( 'Edit 2', 'quiety-core' ),
		'feather-edit-3'             => esc_html__( 'Edit 3', 'quiety-core' ),
		'feather-external-link'      => esc_html__( 'External link', 'quiety-core' ),
		'feather-eye'                => esc_html__( 'Eye', 'quiety-core' ),
		'feather-eye-off'            => esc_html__( 'Eye-off', 'quiety-core' ),
		'feather-facebook'           => esc_html__( 'Facebook', 'quiety-core' ),
		'feather-fast-forward'       => esc_html__( 'Fast-forward', 'quiety-core' ),
		'feather-feather'            => esc_html__( 'Feather', 'quiety-core' ),
		'feather-file'                => esc_html__( 'File', 'quiety-core' ),
		'feather-file-minus'          => esc_html__( 'File minus', 'quiety-core' ),
		'feather-file-plus'           => esc_html__( 'File plus', 'quiety-core' ),
		'feather-file-text'           => esc_html__( 'File text', 'quiety-core' ),
		'feather-film'                => esc_html__( 'Film', 'quiety-core' ),
		'feather-filter'              => esc_html__( 'Filter', 'quiety-core' ),
		'feather-flag'                => esc_html__( 'Flag', 'quiety-core' ),
		'feather-folder'             => esc_html__( 'Folder', 'quiety-core' ),
		'feather-folder-minus'       => esc_html__( 'Folder minus', 'quiety-core' ),
		'feather-folder-plus'        => esc_html__( 'Folder plus', 'quiety-core' ),
		'feather-gift'               => esc_html__( 'Gift', 'quiety-core' ),
		'feather-git-branch'         => esc_html__( 'Git branch', 'quiety-core' ),
		'feather-git-commit'         => esc_html__( 'Git commit', 'quiety-core' ),
		'feather-git-merge'          => esc_html__( 'Git merge', 'quiety-core' ),
		'feather-git-pull-request'   => esc_html__( 'Git pull request', 'quiety-core' ),
		'feather-github'             => esc_html__( 'Github', 'quiety-core' ),
		'feather-gitlab'             => esc_html__( 'Gitlab', 'quiety-core' ),
		'feather-globe'              => esc_html__( 'Globe', 'quiety-core' ),
		'feather-grid'               => esc_html__( 'Grid', 'quiety-core' ),
		'feather-hard-drive'         => esc_html__( 'Hard drive', 'quiety-core' ),
		'feather-hash'               => esc_html__( 'Hash', 'quiety-core' ),
		'feather-headphones'         => esc_html__( 'Headphones', 'quiety-core' ),
		'feather-heart'              => esc_html__( 'Heart', 'quiety-core' ),
		'feather-help-circle'        => esc_html__( 'Help circle', 'quiety-core' ),
		'feather-home'               => esc_html__( 'Home', 'quiety-core' ),
		'feather-image'              => esc_html__( 'Image', 'quiety-core' ),
		'feather-inbox'              => esc_html__( 'Inbox', 'quiety-core' ),
		'feather-info'               => esc_html__( 'Info', 'quiety-core' ),
		'feather-instagram'          => esc_html__( 'Instagram', 'quiety-core' ),
		'feather-italic'             => esc_html__( 'Italic', 'quiety-core' ),
		'feather-layers'             => esc_html__( 'Layers', 'quiety-core' ),
		'feather-layout'             => esc_html__( 'Layout', 'quiety-core' ),
		'feather-life-buoy'          => esc_html__( 'Life buoy', 'quiety-core' ),
		'feather-link'               => esc_html__( 'Link', 'quiety-core' ),
		'feather-link-2'             => esc_html__( 'Link 2', 'quiety-core' ),
		'feather-linkedin'           => esc_html__( 'Linkedin', 'quiety-core' ),
		'feather-list'               => esc_html__( 'List', 'quiety-core' ),
		'feather-loader'             => esc_html__( 'Loader', 'quiety-core' ),
		'feather-lock'               => esc_html__( 'Lock', 'quiety-core' ),
		'feather-log-in'             => esc_html__( 'Log-in', 'quiety-core' ),
		'feather-log-out'            => esc_html__( 'Log-out', 'quiety-core' ),
		'feather-mail'               => esc_html__( 'Mail', 'quiety-core' ),
		'feather-map'                => esc_html__( 'Map', 'quiety-core' ),
		'feather-map-pin'            => esc_html__( 'Map-pin', 'quiety-core' ),
		'feather-maximize'           => esc_html__( 'Maximize', 'quiety-core' ),
		'feather-maximize-2'         => esc_html__( 'Maximize 2', 'quiety-core' ),
		'feather-menu'               => esc_html__( 'Menu', 'quiety-core' ),
		'feather-message-circle'     => esc_html__( 'Message circle', 'quiety-core' ),
		'feather-message-square'     => esc_html__( 'Message-square', 'quiety-core' ),
		'feather-mic'                => esc_html__( 'Mic', 'quiety-core' ),
		'feather-mic-off'            => esc_html__( 'Mic off', 'quiety-core' ),
		'feather-minimize'           => esc_html__( 'Minimize', 'quiety-core' ),
		'feather-minimize-2'         => esc_html__( 'Minimize 2', 'quiety-core' ),
		'feather-minus'              => esc_html__( 'Minus', 'quiety-core' ),
		'feather-minus-circle'       => esc_html__( 'Minus circle', 'quiety-core' ),
		'feather-minus-square'       => esc_html__( 'Minus square', 'quiety-core' ),
		'feather-monitor'            => esc_html__( 'Monitor', 'quiety-core' ),
		'feather-moon'               => esc_html__( 'Moon', 'quiety-core' ),
		'feather-more-horizontal'    => esc_html__( 'More horizontal', 'quiety-core' ),
		'feather-more-vertical'      => esc_html__( 'More vertical', 'quiety-core' ),
		'feather-move'               => esc_html__( 'Move', 'quiety-core' ),
		'feather-music'              => esc_html__( 'Music', 'quiety-core' ),
		'feather-navigation'         => esc_html__( 'Navigation', 'quiety-core' ),
		'feather-navigation-2'       => esc_html__( 'Navigation 2', 'quiety-core' ),
		'feather-octagon'            => esc_html__( 'Octagon', 'quiety-core' ),
		'feather-package'            => esc_html__( 'Package', 'quiety-core' ),
		'feather-paperclip'          => esc_html__( 'Paperclip', 'quiety-core' ),
		'feather-pause'              => esc_html__( 'Pause', 'quiety-core' ),
		'feather-pause-circle'       => esc_html__( 'Pause circle', 'quiety-core' ),
		'feather-percent'            => esc_html__( 'Percent', 'quiety-core' ),
		'feather-phone'              => esc_html__( 'Phone', 'quiety-core' ),
		'feather-phone-call'         => esc_html__( 'Phone call', 'quiety-core' ),
		'feather-phone-forwarded'    => esc_html__( 'Phone forwarded', 'quiety-core' ),
		'feather-phone-incoming'     => esc_html__( 'Phone incoming', 'quiety-core' ),
		'feather-phone-missed'       => esc_html__( 'Phone missed', 'quiety-core' ),
		'feather-phone-off'          => esc_html__( 'Phone off', 'quiety-core' ),
		'feather-phone-outgoing'     => esc_html__( 'Phone outgoing', 'quiety-core' ),
		'feather-pie-chart'          => esc_html__( 'Pie chart', 'quiety-core' ),
		'feather-play'               => esc_html__( 'Play', 'quiety-core' ),
		'feather-play-circle'        => esc_html__( 'Play circle', 'quiety-core' ),
		'feather-plus'               => esc_html__( 'Plus', 'quiety-core' ),
		'feather-plus-circle'        => esc_html__( 'Plus circle', 'quiety-core' ),
		'feather-plus-square'        => esc_html__( 'Plus square', 'quiety-core' ),
		'feather-pocket'             => esc_html__( 'Pocket', 'quiety-core' ),
		'feather-power'              => esc_html__( 'Power', 'quiety-core' ),
		'feather-printer'            => esc_html__( 'Printer', 'quiety-core' ),
		'feather-radio'              => esc_html__( 'Radio', 'quiety-core' ),
		'feather-refresh-ccw'        => esc_html__( 'Refresh ccw', 'quiety-core' ),
		'feather-refresh-cw'         => esc_html__( 'Refresh cw', 'quiety-core' ),
		'feather-repeat'             => esc_html__( 'Repeat', 'quiety-core' ),
		'feather-rewind'             => esc_html__( 'Rewind', 'quiety-core' ),
		'feather-rotate-ccw'         => esc_html__( 'Rotate ccw', 'quiety-core' ),
		'feather-rotate-cw'          => esc_html__( 'Rotate cw', 'quiety-core' ),
		'feather-rss'                => esc_html__( 'Rss', 'quiety-core' ),
		'feather-save'               => esc_html__( 'Save', 'quiety-core' ),
		'feather-scissors'           => esc_html__( 'Scissors', 'quiety-core' ),
		'feather-search'             => esc_html__( 'Search', 'quiety-core' ),
		'feather-send'               => esc_html__( 'Send', 'quiety-core' ),
		'feather-server'             => esc_html__( 'Server', 'quiety-core' ),
		'feather-settings'           => esc_html__( 'Settings', 'quiety-core' ),
		'feather-share'              => esc_html__( 'Share', 'quiety-core' ),
		'feather-share-2'            => esc_html__( 'Share-2', 'quiety-core' ),
		'feather-shield'             => esc_html__( 'Shield', 'quiety-core' ),
		'feather-shield-off'         => esc_html__( 'Shield off', 'quiety-core' ),
		'feather-shopping-bag'       => esc_html__( 'Shopping bag', 'quiety-core' ),
		'feather-shopping-cart'      => esc_html__( 'Shopping cart', 'quiety-core' ),
		'feather-shuffle'             => esc_html__( 'Shuffle', 'quiety-core' ),
		'feather-sidebar'            => esc_html__( 'Sidebar', 'quiety-core' ),
		'feather-skip-back'          => esc_html__( 'Skip back', 'quiety-core' ),
		'feather-skip-forward'       => esc_html__( 'Skip forward', 'quiety-core' ),
		'feather-slack'              => esc_html__( 'Slack', 'quiety-core' ),
		'feather-slash'              => esc_html__( 'Slash', 'quiety-core' ),
		'feather-sliders'            => esc_html__( 'Sliders', 'quiety-core' ),
		'feather-smartphone'         => esc_html__( 'Smartphone', 'quiety-core' ),
		'feather-speaker'            => esc_html__( 'Speaker', 'quiety-core' ),
		'feather-square'             => esc_html__( 'Square', 'quiety-core' ),
		'feather-star'               => esc_html__( 'Star', 'quiety-core' ),
		'feather-stop-circle'        => esc_html__( 'Stop circle', 'quiety-core' ),
		'feather-sun'                => esc_html__( 'Sun', 'quiety-core' ),
		'feather-sunrise'            => esc_html__( 'Sunrise', 'quiety-core' ),
		'feather-sunset'             => esc_html__( 'Sunset', 'quiety-core' ),
		'feather-tablet'             => esc_html__( 'Tablet', 'quiety-core' ),
		'feather-tag'                => esc_html__( 'Tag', 'quiety-core' ),
		'feather-target'             => esc_html__( 'Target', 'quiety-core' ),
		'feather-terminal'           => esc_html__( 'Terminal', 'quiety-core' ),
		'feather-thermometer'        => esc_html__( 'Thermometer', 'quiety-core' ),
		'feather-thumbs-down'        => esc_html__( 'Thumbs-down', 'quiety-core' ),
		'feather-thumbs-up'          => esc_html__( 'Thumbs up', 'quiety-core' ),
		'feather-toggle-left'        => esc_html__( 'Toggle left', 'quiety-core' ),
		'feather-toggle-right'       => esc_html__( 'Toggle right', 'quiety-core' ),
		'feather-trash'              => esc_html__( 'Trash', 'quiety-core' ),
		'feather-trash-2'            => esc_html__( 'Trash-2', 'quiety-core' ),
		'feather-trending-down'      => esc_html__( 'Trending down', 'quiety-core' ),
		'feather-trending-up'        => esc_html__( 'Trending up', 'quiety-core' ),
		'feather-triangle'           => esc_html__( 'Triangle', 'quiety-core' ),
		'feather-truck'              => esc_html__( 'Truck', 'quiety-core' ),
		'feather-tv'                 => esc_html__( 'Tv', 'quiety-core' ),
		'feather-twitter'            => esc_html__( 'Twitter', 'quiety-core' ),
		'feather-type'               => esc_html__( 'Type', 'quiety-core' ),
		'feather-umbrella'           => esc_html__( 'Umbrella', 'quiety-core' ),
		'feather-underline'          => esc_html__( 'Underline', 'quiety-core' ),
		'feather-unlock'             => esc_html__( 'Unlock', 'quiety-core' ),
		'feather-upload'             => esc_html__( 'Upload', 'quiety-core' ),
		'feather-upload-cloud'       => esc_html__( 'Upload cloud', 'quiety-core' ),
		'feather-user'               => esc_html__( 'User', 'quiety-core' ),
		'feather-user-check'         => esc_html__( 'User check', 'quiety-core' ),
		'feather-user-minus'         => esc_html__( 'User minus', 'quiety-core' ),
		'feather-user-plus'          => esc_html__( 'User plus', 'quiety-core' ),
		'feather-user-x'             => esc_html__( 'User x', 'quiety-core' ),
		'feather-users'              => esc_html__( 'Users', 'quiety-core' ),
		'feather-video'              => esc_html__( 'Video', 'quiety-core' ),
		'feather-video-off'          => esc_html__( 'Video off', 'quiety-core' ),
		'feather-voicemail'          => esc_html__( 'Voicemail', 'quiety-core' ),
		'feather-volume'             => esc_html__( 'Volume', 'quiety-core' ),
		'feather-volume-1'           => esc_html__( 'Volume-1', 'quiety-core' ),
		'feather-volume-2'           => esc_html__( 'Volume-2', 'quiety-core' ),
		'feather-volume-x'           => esc_html__( 'Volume-x', 'quiety-core' ),
		'feather-watch'              => esc_html__( 'Watch', 'quiety-core' ),
		'feather-wifi'                => esc_html__( 'Wifi', 'quiety-core' ),
		'feather-wifi-off'            => esc_html__( 'Wifi off', 'quiety-core' ),
		'feather-wind'               => esc_html__( 'Wind', 'quiety-core' ),
		'feather-x'                  => esc_html__( 'X', 'quiety-core' ),
		'feather-x-circle'           => esc_html__( 'X Circle', 'quiety-core' ),
		'feather-x-square'           => esc_html__( 'X Square', 'quiety-core' ),
		'feather-youtube'            => esc_html__( 'Youtube', 'quiety-core' ),
		'feather-zap'                => esc_html__( 'Zap', 'quiety-core' ),
		'feather-zap-off'            => esc_html__( 'Zap off', 'quiety-core' ),
		'feather-zoom-in'            => esc_html__( 'Zoom in', 'quiety-core' ),
		'feather-zoom-out'           => esc_html__( 'Zoom out', 'quiety-core' ),
	];

}

function tt_include_feather_icons() {
	return array_keys( tt_feather_icon() );
}