<div class="col-md-6 col-lg-<?php echo esc_attr($count_col); ?> recent-post">
    <div class="post-grid style--three">
        <?php if (has_post_thumbnail()): ?>
            <div class="feature-image">
                <a href="<?php the_permalink(); ?>" class="feature-image-block">
                    <?php the_post_thumbnail('quiety_blog_grid_520x446', array('class' => 'img-fluid')) ?>
                </a>
            </div>

        <?php endif; ?>
        <div class="blog-content">
            <div class="entry-header">
                <h3 class="entry-title"><a href="<?php echo get_the_permalink(); ?>"><?php the_title(); ?></a></h3>
				<p>
					<?php echo Quiety_Theme_Helper::quiety_substring(get_the_content(), $settings['word_limit'], '...') ?>
				</p>

                <ul class="post-meta">
                    <li class="author-simple">
		                <?php Quiety_Theme_Helper::quiety_posted_author_avatar(); ?>
                    </li>
                </ul>
            </div>

			<a href="<?php echo get_the_permalink(); ?>" class="plus-icon"><i class="feather-plus"></i></a>
        </div>
    </div>
</div>
