<div class="col-xl-<?php echo esc_attr($count_col); ?> col-md-6">
    <article class="ins-blog-card rounded overflow-hidden bg-white">
        <div class="ins-feature-img overflow-hidden rounded-top">
            <a href="<?php the_permalink(); ?>">
                <?php the_post_thumbnail('quiety_416x275', array( 'class' => 'img-fluid' )); ?>
            </a>
        </div>
        <div class="ins-blog-content">
            <a href="<?php echo Quiety_Core_Helper()->get_first_category_link() ?>" class="ins-btn-meta">
                <?php echo Quiety_Core_Helper()->get_first_category() ?>
            </a>
            <a href="<?php the_permalink(); ?>" class="ins-blog-title" title="<?php the_title_attribute() ?>">
                <h4 class="ins-heading mt-3 mb-20 __title"><?php the_title(); ?></h4>
            </a>
            <div class="ins-blog-meta mb-4">
                <span class="me-4"><i class="fa-solid fa-calendar-days"></i><?php the_time(get_option('date_format')); ?></span>
                <span><i class="fa-regular fa-user"></i><?php echo Quiety_Core_Helper()->get_the_author_name(); ?></span>
            </div>
            <a href="<?php the_permalink(); ?>" class="ins-service-explore fs-md fw-bold">
                <?php echo esc_html($settings['btn_title']) ?>
                <span class="ms-1">
                    <svg width="53" height="9" viewBox="0 0 53 9" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M0.104523 4.57166L48.8984 4.57166" stroke="#003478" stroke-width="0.995794"/>
                    <path d="M52.8787 4.57082L46.904 8.02035L46.904 1.12129L52.8787 4.57082Z" fill="#003478"/>
                  </svg>
                </span>
            </a>
        </div>
    </article>
</div>