<div class="banner banner--seven d-flex align-items-center">
	<div class="container">
		<div class="row align-items-center">
			<div class="col-lg-6 tt-order-2">
				<div class="banner__content">
					<?php if ( ! empty( $settings['subtitle'] ) ) : ?>
						<h3 class="banner__subtitle wow fadeInUp">
							<?php echo $settings['subtitle']; ?>
						</h3>
					<?php endif ?>

					<?php if ( ! empty( $settings['title'] ) ) : ?>
						<h1 class="banner__title wow fadeInUp" data-wow-delay=".3s">
							<?php echo $settings['title']; ?>
						</h1>
					<?php endif ?>

					<?php if ( ! empty( $settings['description'] ) ) : ?>
						<p class="wow fadeInUp banner__description" data-wow-delay=".5s">
							<?php echo $settings['description']; ?>
						</p>
					<?php endif ?>
					<div class="banner__btns wow fadeInUp" data-wow-delay=".7s">
						<?php if ( ! empty( $settings['btn_link']['url'] ) ) : ?>
							<a href="<?php echo esc_url( $settings['btn_link']['url'] ) ?>"  class="tt-btn banner-btn">
								<?php echo $settings['btn_text'] ?>
							</a>
						<?php endif; ?>

						<?php if ( ! empty( $settings['play_btn_link']['url'] ) ) : ?>
							<a href="<?php echo esc_url( $settings['play_btn_link']['url'] ); ?>" class="play-button">
								<i class="fas fa-play"></i><?php echo esc_html( $settings['play_btn_text'] ); ?>
							</a>
						<?php endif; ?>
					</div>
				</div>

			</div>

			<div class="col-lg-6">
				<div class="banner__feature-image">

					<ul class="banner__currency-logos">
						<?php foreach ( $settings['logo_lists'] as $item ) :  ?>
							<li><a href=""><img src="<?php echo esc_url( $item['brand_image']['url'] ); ?>" alt="<?php echo esc_attr( $item['brand_name'] ); ?>"></a></li>
						<?php endforeach; ?>
					</ul>

					<?php if ( ! empty( $settings['feature_image_seven']['url'] ) ) : ?>
						<img src="<?php echo esc_url( $settings['feature_image_seven']['url'] ); ?>" class="banner-main-image-seven wow fadeInUp" data-wow-delay="0.5s" alt="<?php echo esc_attr( $settings['title'] ); ?>">
					<?php endif; ?>

				</div>
				<!-- /.banner-feature-image -->
			</div>
			<!-- /.col-md-6 -->

		</div>
	</div>

</div>
