<?php
$ant = 0.5;

while ( $tt_query->have_posts() ) :
	$tt_query->the_post();

	$reveal = $settings['reveal_animation'];

	$grid_classes = '';
	$animation = '';

	if ( ! empty( $settings['grid_animation'] ) ) {
		$animation .= $settings['grid_animation'] . ' wow ';
	}

	$classes = array( "tt-job-item grid-item $animation" );
  
	if ( 'yes' == $reveal ) {
		$grid_classes .= 'overlay_effect ';
	}


	if ( ! empty( $settings['overlay_style'] ) ) {
		$grid_classes .= $settings['overlay_style'];
	}

	?>
	<div <?php post_class( implode( ' ', $classes ) ); ?> data-wow-delay="<?php echo esc_attr( $ant ); ?>s">
		<div class="post-wrapper quiety-box <?php echo $grid_classes ?>">
			<div class="post-thumbnail-wrapper quiety-image">
				<a href="<?php the_permalink(); ?>" class="post-permalink link-secret">
					<div class="post-thumbnail">
						<?php if ( has_post_thumbnail() ) { ?>
							<?php $size = Sasworld_Image::elementor_parse_image_size( $settings, '480x480' ); ?>
							<?php Sasworld_Image::the_post_thumbnail( array( 'size' => $size ) ); ?>
						<?php } ?>
					</div>
				</a>

				<?php if ( ! empty( $settings['overlay_style'] ) ) : ?>
					<div class="portfolio-info">
						<h3 class="portfolio-title" data-hover="<?php the_title(); ?>">
							<span><?php the_title(); ?></span>
						</h3>
						<div class="portfolio-cat">
							<?php
							$terms = get_the_terms(get_the_ID(), 'portfolio_cat');

							if ($terms && !is_wp_error($terms)) :
								foreach ($terms as $term) { ?>
							<span class="cat"><?php echo $term->name; ?></span>
							<?php } ?>
							<?php endif; ?>
						</div>
					</div>
				<?php endif; ?>
			</div>
		</div>
	</div>
	<?php 
	
	$ant = $ant + 0.1;
endwhile;
?>