<div class="row">
	<?php foreach ( $process_boxes as $box ) : ?>
	<div class="col-md-3 col-sm-6">
		<div class="tt-process-box style-two elementor-repeater-item-<?php echo esc_attr( $box['_id'] ); ?>">
			<div class="icon-container">
				<?php if ( $box['icon_type'] != 'none' ) : ?>
					<?php if ( $box['icon_pack'] == 'fontawesome' ) : ?>
						<?php if ( ! empty( $box['box_icon'] ) ) : ?>
							<?php \Elementor\Icons_Manager::render_icon( $box['box_icon'], [ 'aria-hidden' => 'true' ] ); ?>
						<?php endif; ?>
					<?php elseif ( $box['icon_pack'] == 'feather' ) : ?>
						<?php if ( ! empty( $box['feather_icon'] ) ) : ?>
							<i class="<?php echo esc_attr( $box['feather_icon'] ) ?>"></i>
						<?php endif; ?>
					<?php endif; ?>
				<?php endif; ?>
				<!-- /.icon-container -->
			</div>
			<!-- /.icon-container -->

			<div class="box-content">
				<?php
				$target   = $box['link']['is_external'] ? ' target="_blank"' : '';
				$nofollow = $box['link']['nofollow'] ? ' rel="nofollow"' : '';
				?>

				<?php if ( ! empty( $box['step'] ) ) : ?>
					<h4 class="tt-process_step">
						<?php echo $box['step']; ?>
					</h4>
				<?php endif; ?>

				<?php if ( ! empty( $box['box_title'] ) ) : ?>
					<h3 class="box-title">
						<?php if ( ! empty( $box['link']['url'] ) ) : ?>
						<a href="<?php echo esc_url( $box['link']['url'] ); ?>" <?php echo $target . ' ' . $nofollow ?>>
							<?php endif; ?>
							<?php echo $box['box_title']; ?>
							<?php if ( ! empty( $box['link']['url'] ) ) : ?>
						</a>
					<?php endif; ?>
					</h3>
				<?php endif; ?>

				<?php if ( ! empty( $box['description'] ) ) : ?>
					<p class="description">
						<?php echo $box['description']; ?>
					</p>
				<?php endif; ?>
			</div>
		</div>
		<!-- /.tt-icon-box -->
	</div>
		<!-- /.col-md-3 -->
		<?php endforeach; ?>

</div>
<!-- /.row -->
