<div class="row">
	<?php foreach ( $process_boxes as $box ) : ?>
	<div class="col-md-4 col-sm-6 col-lg-3">
		<div class="tt-process-box style-three elementor-repeater-item-<?php echo esc_attr( $box['_id'] ); ?>">
			<div class="icon-container">
				<?php echo $box['step']; ?>
			</div>
			<!-- /.icon-container -->

			<div class="box-content">
				<?php
				$target   = $box['link']['is_external'] ? ' target="_blank"' : '';
				$nofollow = $box['link']['nofollow'] ? ' rel="nofollow"' : '';
				?>

				<?php if ( ! empty( $box['box_title'] ) ) : ?>
					<h3 class="box-title">
						<?php if ( ! empty( $box['link']['url'] ) ) : ?>
							<a href="<?php echo esc_url( $box['link']['url'] ); ?>" <?php echo $target . ' ' . $nofollow ?>>
								<?php endif; ?>
								<?php echo $box['box_title']; ?>
								<?php if ( ! empty( $box['link']['url'] ) ) : ?>
							</a>
						<?php endif; ?>
					</h3>
				<?php endif; ?>

				<?php if ( ! empty( $box['description'] ) ) : ?>
					<p class="description">
						<?php echo $box['description']; ?>
					</p>
				<?php endif; ?>
			</div>
		</div>
		<!-- /.tt-icon-box -->
	</div>
		<!-- /.col-md-3 -->
		<?php endforeach; ?>

</div>
<!-- /.row -->
