<?php
$widget_id = isset( $widget_id ) ? $widget_id : 'bwp_woo_slider_' . rand() . time();

$count = $list->post_count;
$j     = 1;
do_action( 'before' );
if ( $list->have_posts() ) { ?>
	<div id="<?php echo $widget_id; ?>" class="cashop_product_wrapper <?php echo esc_attr( $layout ); ?>">

		<div class="product-header-wrap">
			<div class="heading-wrap">
				<h2 class="section-title"><?php echo esc_html($settings['heading']);?></h2>
			</div>
			<!-- /.heading-wrap -->

			<div class="slider-controller">
				<div class="slider-control">
					<div class="product-prev">
						<i class="fas fa-chevron-left"></i>
					</div>

					<div class="product-next">
						<i class="fas fa-chevron-right"></i>
					</div>
				</div>
				<!-- /.slider-control -->
			</div>
			<!-- /.slider-controller -->
		</div>
		<!-- /.product-header-wrap -->

		<div class="cashop-product-slider">
			<div <?php $this->print_render_attribute_string( 'wrapper' ); ?>>
				<div class="swiper-wrapper">
					<?php while ( $list->have_posts() ): $list->the_post();
						global $product, $post, $wpdb, $average; ?>

						<div class="swiper-slide">
							<div class="cashop-product-item <?php echo esc_attr($product_style); ?>">
								<?php wc_get_template_part( 'content-product', 'custom' ); ?>
							</div>
							<!-- /.cashop-product-item -->
						</div>

						<?php $j ++; ?>
					<?php endwhile;
					wp_reset_postdata(); ?>
				</div>
			</div>
		</div>
	</div>
	<?php
}
?>