<div class="tt-promo">
	<div class="tt-promo__content">
		<?php if ( ! empty( $settings['promo_title'] ) ) : ?>
			<h3 class="tt-promo__title"><?php echo $settings['promo_title']; ?></h3>
		<?php endif; ?>

		<?php if ( ! empty( $settings['promo_description'] ) ) : ?>
			<p class="tt-promo__description"><?php echo $settings['promo_description'] ?></p>
		<?php endif; ?>

		<?php if ( ! empty( $settings['promo_btn_text'] ) ) : ?>
			<a href="<?php echo esc_url( $settings['promo_link']['url'] ); ?>" class="tt-btn btn-outline tt-promo__btn"><?php echo $settings['promo_btn_text']; ?></a>
		<?php endif; ?>
	</div>
	<!-- /.tt-promo__content -->

	<div class="tt-promo__image">
		<?php if ( ! empty( $settings['promo_image']['url'] ) ) : ?>
			<img src="<?php echo esc_url( $settings['promo_image']['url'] ); ?>" alt="<?php echo esc_attr( $settings['promo_title'] ); ?>">
		<?php endif; ?>
	</div>
	<!-- /.tt-promo__image -->
</div>
<!-- /.tt-promo -->