<section class="sh-feedback pt-120">
	<div class="container position-relative">
		<div class="row mt-5 g-4 justify-content-center">
			<?php
			if (is_array($testimonials)) {
				foreach ($testimonials as $testimonial) { ?>
					<div class="col-lg-4 col-md-6">
						<div class="sh-feedback-wrapper mb-5 mb-lg-0">
							<?php
							if (!empty($testimonial['image'])) {
								echo wp_get_attachment_image($testimonial['image']['id'], 'full', '', array('class' => 'clients-thumb img-fluid rounded-circle'));
							}
							?>
							<span class="quote-icon float-end mt-3">
								<?php
								if (!empty($quote_image)) {
									echo wp_get_attachment_image($quote_image['id'], 'full');
								}
								?>
							</span>
							<?php
							if (!empty($testimonial['review_content'])) {
								echo '<p class="mt-4 review_content">' . esc_html($testimonial['review_content']) . '</p>';
							} ?>
							<hr class="spacer" />
							<div class="sh-feedback-bottom d-flex align-items-center justify-content-between">
								<div class="sh-feedback-client">
									<?php
									if (!empty($testimonial['name'])) {
										echo '<h6 class="mb-0 t_author_name ">' . esc_html($testimonial['name']) . '</h6>';
									}
									if (!empty($testimonial['designation'])) {
										echo '<small class="designation">' . esc_html($testimonial['designation']) . '</small>';
									}
									?>
								</div>
								<?php $rating = $testimonial['rating']; ?>
								<div class="sh-feedback-rating rating-<?php echo esc_attr( $rating ); ?>">
									<?php
									$rating_markup = '<img src="'. QUIETY_PLUGIN_URL. 'elementor/assets/images/reating_icon.png">';
									$rating_markup .= '<img src="'. QUIETY_PLUGIN_URL. 'elementor/assets/images/reating_icon.png">';
									$rating_markup .= '<img src="'. QUIETY_PLUGIN_URL. 'elementor/assets/images/reating_icon.png">';
									$rating_markup .= '<img src="'. QUIETY_PLUGIN_URL. 'elementor/assets/images/reating_icon.png">';
									$rating_markup .= '<img src="'. QUIETY_PLUGIN_URL. 'elementor/assets/images/reating_icon.png">';
									
									echo $rating_markup;
									?>
									
								</div>
							</div>
						</div>
					</div>
			<?php
				}
			}
			?>
		</div>
	</div>
</section>