<div class="tt-testimonial-wrapper">

	<div class="swiper-container slider-top">
		<div class="swiper-wrapper">
			<?php if ( is_array( $testimonials ) ) :
				foreach ( $testimonials as $testimonial ) : ?>
					<div class="swiper-slide">
						<div class="testimonial-two">
							<?php if ( ! empty( $testimonial['review_content'] ) ) : ?>
								<p class="testimonial-two__content">
									<?php echo $testimonial['review_content']; ?>
								</p>
							<?php endif; ?>

							<?php if ( ! empty( $testimonial['name'] ) ): ?>
								<h4 class="testimonial-two__name"><?php echo $testimonial['name']; ?>	</h4>
							<?php endif; ?>

							<?php if ( ! empty( $testimonial['designation'] ) ): ?>
								<span class="testimonial-two__designation"><?php echo $testimonial['designation']; ?></span>
							<?php endif; ?>
						</div>
						<!-- /.testimonial -->
					</div>
					<!-- /.swiper-slide -->
				<?php
				endforeach;
			endif;
			?>
		</div>
		<!-- /.swiper-wrapper -->

	</div>
	<!-- /.swiper-container -->

	<div class="tt-slider-navigation">
		<div class="slider-thumb-wrapper">
			<div class="swiper-container slider-thumbs">
				<div class="swiper-wrapper">
					<?php if ( is_array( $testimonials ) ) :
						foreach ( $testimonials as $testimonial ) : ?>
							<?php if ( $testimonial['image'] != '' ) {
								$avatar = $testimonial['image']['url'];
							}
							?>
							<div class="swiper-slide">
								<div class="testimonial-two">
									<?php if ( ! empty( $avatar ) ): ?>
										<div class="testimonial-two__avatar">
											<img src="<?php echo esc_url( $avatar ) ?>" alt="<?php echo esc_attr( $testimonial['name'] ) ?>" width="55" height="55">
										</div>
									<?php endif; ?>
								</div>
								<!-- /.testimonial -->
							</div>
							<!-- /.swiper-slide -->
						<?php
						endforeach;
					endif;
					?>
				</div>
				<!-- /.swiper-wrapper -->
			</div>
			<!-- /.swiper-container slider-thumbs -->
		</div>
		<!-- /.slider-thumb-wrapper -->

	</div>
	<!-- /.tt-slider-navigation -->

</div>