<div class="tt-testimonial-wrapper">

	<div <?php $this->print_render_attribute_string('wrapper'); ?>>
		<div class="swiper-wrapper">
			<?php if (is_array($testimonials)) :
				foreach ($testimonials as $testimonial) : ?>
					<?php
						if ($testimonial['image'] != '') {
							$avatar = $testimonial['image']['url'];
						}
					?>
					<div class="swiper-slide">
						<div class="testimonial style-five">

							<?php if ( ! empty( $settings['quote_image']['url'] ) && 'yes' == $settings['enable_quote']) : ?>
								<img class="quote-icon" src="<?php echo esc_url( $settings['quote_image']['url'] ); ?>" alt="<?php echo esc_attr( $testimonial['name'] ); ?>">
							<?php endif; ?>

							<?php if (!empty($testimonial['review_content'])) : ?>
								<p>
									<?php echo $testimonial['review_content']; ?>
								</p>
							<?php endif; ?>

							<div class="testimonial-content-wrapper">
								<?php if (!empty($avatar)): ?>
									<div class="avatar">
										<img class="author-image" src="<?php echo esc_url($avatar) ?>" alt="<?php echo esc_attr($testimonial['name']) ?>" height="60" width="60">
									</div>
								<?php endif; ?>

								<div class="bio-wrapper">
									<?php if (!empty($testimonial['name'])) : ?>
										<h4 class="name"><?php echo $testimonial['name']; ?></h4>
									<?php endif; ?>

									<?php if (!empty($testimonial['designation'])) : ?>
										<span class="designation"><?php echo $testimonial['designation']; ?></span>
									<?php endif; ?>
								</div>
							</div>
							<!-- /.testimonial-cotent-inner -->
						</div>
					</div>
					<!-- /.swiper-slide -->
				<?php
				endforeach;
			endif;
			?>
		</div>
		<!-- /.swiper-wrapper -->

		<div class="testi-swiper-pagination"></div>
	</div>

</div>
<!-- /.tt-testimonial-wrapper -->
