<?php
if(!function_exists('cashop_create_type_footer')  ){
    function cashop_create_type_footer(){
		register_post_type( 'quiety_footer',
		array(
			  'labels' => array(
				'name' => __( 'Footer','cashop-core' ),
				'singular_name' => __( 'Footer','cashop-core' )
			  ),
			  'public' => true,
			  'has_archive' => true,
			  'rewrite' => array('slug' => 'footers'),
			  'menu_position' => 8,
			  'show_in_menu' => true,
			  'supports' => ['title', 'elementor']
		)
		);

		if($tt_js_content_types = get_option('tt_js_content_types')){
			if(!in_array('cashop_footer',$tt_js_content_types)){
			  $tt_js_content_types[] = 'cashop_footer';


			}
			$options[] = 'cashop_footer';
			update_option( 'tt_js_content_types',$tt_js_content_types );
		}else{
			$options = array('page','cashop_footer');
		}
	}
	add_action( 'init','cashop_create_type_footer',2 );
}

